# Importa configurazione
. "$PSScriptRoot\conf.ps1"

$scriptName = $MyInvocation.MyCommand.Name
$logFile = Join-Path $env:logDir "${scriptName}.log"

"Start pulizia stored procedure $(Get-Date -Format 'yyyy-MM-dd HH:mm:ss')" | Out-File -FilePath $logFile

# Connessione al database
$connectionString = "Server=$env:dbHostOutput;Database=$env:dbName;User Id=$env:dbUser;Password=$env:dbPassword;"
$connection = New-Object System.Data.SqlClient.SqlConnection($connectionString)

try {
    $connection.Open()

    # SELECT concat('$procedures += [PSCustomObject]@{ SchemaName = "',SCHEMA_NAME(schema_id),'"; ProcedureName = "'
    # ,name,'"; FullName = "[',SCHEMA_NAME(schema_id),'].[',name,']" }')
    # FROM sys.procedures
    # where SCHEMA_NAME(schema_id) in ('dbo','C6Mart','C6MartPeriodico','C6MartPeriodicoImmobiliare','C6Staging','C6StagingPeriodico','C6StagingPeriodicoImmobiliare')
    # ORDER BY 1

    $procedures = @()
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "aggiornaDataValidazione"; FullName = "[C6Mart].[aggiornaDataValidazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "AL_AggiornaPortafoglioCliente"; FullName = "[C6Mart].[AL_AggiornaPortafoglioCliente]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "CercaCaratteriAnomali"; FullName = "[C6Mart].[CercaCaratteriAnomali]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "Decodifica_Concentrazione_Prodotti_Complessi"; FullName = "[C6Mart].[Decodifica_Concentrazione_Prodotti_Complessi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_AGGIORNA_CLIENTE"; FullName = "[C6Mart].[DM_AGGIORNA_CLIENTE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ALBERO_PRODOTTI"; FullName = "[C6Mart].[DM_ALBERO_PRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ALL_PATRIMONIO"; FullName = "[C6Mart].[DM_ALL_PATRIMONIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_CC"; FullName = "[C6Mart].[DM_ANAG_CC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_CC_TERZI"; FullName = "[C6Mart].[DM_ANAG_CC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_CLIENTI"; FullName = "[C6Mart].[DM_ANAG_CLIENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_CLIENTI_PREV"; FullName = "[C6Mart].[DM_ANAG_CLIENTI_PREV]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_CONTRATTI"; FullName = "[C6Mart].[DM_ANAG_CONTRATTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_CONTRATTI_ASS"; FullName = "[C6Mart].[DM_ANAG_CONTRATTI_ASS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_EMITTENTI"; FullName = "[C6Mart].[DM_ANAG_EMITTENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_PRODOTTI"; FullName = "[C6Mart].[DM_ANAG_PRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_PRODOTTI_TERZI"; FullName = "[C6Mart].[DM_ANAG_PRODOTTI_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_PROMOTORI"; FullName = "[C6Mart].[DM_ANAG_PROMOTORI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_SELF"; FullName = "[C6Mart].[DM_ANAG_SELF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_SELF_20181129_PreMioFoglio"; FullName = "[C6Mart].[DM_ANAG_SELF_20181129_PreMioFoglio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ANAG_SELF_BK_eligoTitoli"; FullName = "[C6Mart].[DM_ANAG_SELF_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ASSET_PERC"; FullName = "[C6Mart].[DM_ASSET_PERC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ASSET_PERC_TERZI"; FullName = "[C6Mart].[DM_ASSET_PERC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ASSETCLASS"; FullName = "[C6Mart].[DM_ASSETCLASS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ASSETCLASS_TERZI"; FullName = "[C6Mart].[DM_ASSETCLASS_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_CATEGORIE_PRODOTTO"; FullName = "[C6Mart].[DM_CATEGORIE_PRODOTTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_CLIENTI_NON_MIGRATI"; FullName = "[C6Mart].[DM_CLIENTI_NON_MIGRATI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_CODIFICA_CREDITRISK"; FullName = "[C6Mart].[DM_CODIFICA_CREDITRISK]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_CODIFICA_PIRAMIDI"; FullName = "[C6Mart].[DM_CODIFICA_PIRAMIDI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_CODIFICA_RISCHIO"; FullName = "[C6Mart].[DM_CODIFICA_RISCHIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_CREA_POSITIONID"; FullName = "[C6Mart].[DM_CREA_POSITIONID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_DATI_REPORT"; FullName = "[C6Mart].[DM_DATI_REPORT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_DETTAGLIO_ASUL"; FullName = "[C6Mart].[DM_DETTAGLIO_ASUL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_EMAIL_PB"; FullName = "[C6Mart].[DM_EMAIL_PB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_ESITI_CARICAMENTI"; FullName = "[C6Mart].[DM_ESITI_CARICAMENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_GER_PROMOTORI"; FullName = "[C6Mart].[DM_GER_PROMOTORI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_GestioneEmail"; FullName = "[C6Mart].[DM_GestioneEmail]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_GestioneEmailNA"; FullName = "[C6Mart].[DM_GestioneEmailNA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_GestioneEmailNOPRO"; FullName = "[C6Mart].[DM_GestioneEmailNOPRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_MIFID"; FullName = "[C6Mart].[DM_MIFID]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_MIFID_20181004"; FullName = "[C6Mart].[DM_MIFID_20181004]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PARTITE_VIAGGIANTI"; FullName = "[C6Mart].[DM_PARTITE_VIAGGIANTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_AGG"; FullName = "[C6Mart].[DM_PATRIMONIO_AGG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_ALTRO"; FullName = "[C6Mart].[DM_PATRIMONIO_ALTRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_BF"; FullName = "[C6Mart].[DM_PATRIMONIO_BF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_BF_old"; FullName = "[C6Mart].[DM_PATRIMONIO_BF_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_EMITTENTI"; FullName = "[C6Mart].[DM_PATRIMONIO_EMITTENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_IMMOBILIARE"; FullName = "[C6Mart].[DM_PATRIMONIO_IMMOBILIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PATRIMONIO_TERZI"; FullName = "[C6Mart].[DM_PATRIMONIO_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PIRAMIDE_MOD"; FullName = "[C6Mart].[DM_PIRAMIDE_MOD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PIRAMIDE_VERT"; FullName = "[C6Mart].[DM_PIRAMIDE_VERT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PopolaContratti"; FullName = "[C6Mart].[DM_PopolaContratti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PopolaContratti_20161026"; FullName = "[C6Mart].[DM_PopolaContratti_20161026]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PopolaContratti_old240213"; FullName = "[C6Mart].[DM_PopolaContratti_old240213]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_PREVIDENZIALE"; FullName = "[C6Mart].[DM_PREVIDENZIALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIO_AGGREGATO"; FullName = "[C6Mart].[DM_RISCHIO_AGGREGATO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIO_AGGREGATO_20181003"; FullName = "[C6Mart].[DM_RISCHIO_AGGREGATO_20181003]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIO_AGGREGATO_old"; FullName = "[C6Mart].[DM_RISCHIO_AGGREGATO_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIO_AGGREGATO_pre_selective"; FullName = "[C6Mart].[DM_RISCHIO_AGGREGATO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIO_DETTAGLIO"; FullName = "[C6Mart].[DM_RISCHIO_DETTAGLIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIO_DETTAGLIO_pre_selective"; FullName = "[C6Mart].[DM_RISCHIO_DETTAGLIO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_RISCHIOEMITTENTI"; FullName = "[C6Mart].[DM_RISCHIOEMITTENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_STRUTTURA_RETE"; FullName = "[C6Mart].[DM_STRUTTURA_RETE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_STRUTTURA_RETE_20160427"; FullName = "[C6Mart].[DM_STRUTTURA_RETE_20160427]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_STRUTTURA_RETE_20161024"; FullName = "[C6Mart].[DM_STRUTTURA_RETE_20161024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_TEST_QUALITY"; FullName = "[C6Mart].[DM_TEST_QUALITY]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_TEST_QUALITY_20181003"; FullName = "[C6Mart].[DM_TEST_QUALITY_20181003]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "DM_VAR_ADEGUATEZZA"; FullName = "[C6Mart].[DM_VAR_ADEGUATEZZA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_Generator"; FullName = "[C6Mart].[GESTIONE_C6_S_Generator]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_Generator_AND"; FullName = "[C6Mart].[GESTIONE_C6_S_Generator_AND]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_Generator_bkp_20250228_Pre_ESG2024"; FullName = "[C6Mart].[GESTIONE_C6_S_Generator_bkp_20250228_Pre_ESG2024]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_Generator_EN"; FullName = "[C6Mart].[GESTIONE_C6_S_Generator_EN]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_Generator_OLD"; FullName = "[C6Mart].[GESTIONE_C6_S_Generator_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_QueryDatiComuniSql"; FullName = "[C6Mart].[GESTIONE_C6_S_QueryDatiComuniSql]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_C6_S_Vincoli"; FullName = "[C6Mart].[GESTIONE_C6_S_Vincoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_CRUSCOTTO_ARCHIVIAZIONE"; FullName = "[C6Mart].[GESTIONE_CRUSCOTTO_ARCHIVIAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_INSERT_PDF_FTP"; FullName = "[C6Mart].[GESTIONE_INSERT_PDF_FTP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_INSERT_PDF_FTP_RISTAMPA"; FullName = "[C6Mart].[GESTIONE_INSERT_PDF_FTP_RISTAMPA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_INSERT_PDF_FTP_TEST"; FullName = "[C6Mart].[GESTIONE_INSERT_PDF_FTP_TEST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_INSERT_ZIP"; FullName = "[C6Mart].[GESTIONE_INSERT_ZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_S_Intermediari"; FullName = "[C6Mart].[GESTIONE_S_Intermediari]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE"; FullName = "[C6Mart].[GESTIONE_SELECT_EMAIL_DA_INVIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE.test_e"; FullName = "[C6Mart].[GESTIONE_SELECT_EMAIL_DA_INVIARE.test_e]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE_20190802"; FullName = "[C6Mart].[GESTIONE_SELECT_EMAIL_DA_INVIARE_20190802]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE_CU"; FullName = "[C6Mart].[GESTIONE_SELECT_EMAIL_DA_INVIARE_CU]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE_new"; FullName = "[C6Mart].[GESTIONE_SELECT_EMAIL_DA_INVIARE_new]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_FTP_DA_INVIARE"; FullName = "[C6Mart].[GESTIONE_SELECT_FTP_DA_INVIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI"; FullName = "[C6Mart].[GESTIONE_SELECT_FTP_INVIATI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_TEST_NEW"; FullName = "[C6Mart].[GESTIONE_SELECT_FTP_INVIATI_TEST_NEW]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_HOST"; FullName = "[C6Mart].[GESTIONE_SELECT_HOST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_HOST_GIORNALIERO"; FullName = "[C6Mart].[GESTIONE_SELECT_HOST_GIORNALIERO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_LETTERE_DA_INVIARE"; FullName = "[C6Mart].[GESTIONE_SELECT_LETTERE_DA_INVIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_LETTERE_DA_INVIARE_Rosaspina"; FullName = "[C6Mart].[GESTIONE_SELECT_LETTERE_DA_INVIARE_Rosaspina]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_FTP_RISTAMPA_SI_NO"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_FTP_RISTAMPA_SI_NO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_Adriano"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_Adriano]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_Cruscotto"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_Cruscotto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_Luca"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_Luca]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A.TEMP"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A.TEMP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_20180309_PreServizi"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_20180309_PreServizi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_20180928_OLD"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_20180928_OLD]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_TEST"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_TEST]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_TEST_EN_P"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_A_TEST_EN_P]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_orig"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_orig]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_NA_TEST_ANDREA"; FullName = "[C6Mart].[GESTIONE_SELECT_PDF_GETDATATHREADS_NA_TEST_ANDREA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_SELECT_ZIP_DA_INVIARE"; FullName = "[C6Mart].[GESTIONE_SELECT_ZIP_DA_INVIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_UPDATE_EMAIL_HOST"; FullName = "[C6Mart].[GESTIONE_UPDATE_EMAIL_HOST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_UPDATE_EMAIL_INVIATE"; FullName = "[C6Mart].[GESTIONE_UPDATE_EMAIL_INVIATE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_UPDATE_FTP"; FullName = "[C6Mart].[GESTIONE_UPDATE_FTP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GESTIONE_UPDATE_ZIP"; FullName = "[C6Mart].[GESTIONE_UPDATE_ZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GET_RECUPERO_LETTERE"; FullName = "[C6Mart].[GET_RECUPERO_LETTERE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "getCodiceContratto"; FullName = "[C6Mart].[getCodiceContratto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "GetRiskArea"; FullName = "[C6Mart].[GetRiskArea]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "InvioLetteraBenvenuto_ExcludedListApply"; FullName = "[C6Mart].[InvioLetteraBenvenuto_ExcludedListApply]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_FD177ProfiloDiRischio_Adeguatezza"; FullName = "[C6Mart].[PL_D_FD177ProfiloDiRischio_Adeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_FD178IndicatoriEsitoAdeguatezza"; FullName = "[C6Mart].[PL_D_FD178IndicatoriEsitoAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S150Anagrafica"; FullName = "[C6Mart].[PL_D_S150Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S151ProfiloDiRischio"; FullName = "[C6Mart].[PL_D_S151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S152Patrimonio"; FullName = "[C6Mart].[PL_D_S152Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S153PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D_S153PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S154PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D_S154PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S155PatrimonioImmobiliare"; FullName = "[C6Mart].[PL_D_S155PatrimonioImmobiliare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S156ALtroPatrimonio"; FullName = "[C6Mart].[PL_D_S156ALtroPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S157ConfrontoPiramidi"; FullName = "[C6Mart].[PL_D_S157ConfrontoPiramidi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S158PiramideModello"; FullName = "[C6Mart].[PL_D_S158PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S159PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D_S159PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S160DettaglioProdottiBF"; FullName = "[C6Mart].[PL_D_S160DettaglioProdottiBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S162DettaglioProdotti"; FullName = "[C6Mart].[PL_D_S162DettaglioProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S163PatrimonioFinanziarioMAssetClass"; FullName = "[C6Mart].[PL_D_S163PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S164PolizzeAltriIstituti"; FullName = "[C6Mart].[PL_D_S164PolizzeAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S165FondiAltriIstituti"; FullName = "[C6Mart].[PL_D_S165FondiAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S166ContoCorrenteAI"; FullName = "[C6Mart].[PL_D_S166ContoCorrenteAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S167DistribuzioneRischioCredito"; FullName = "[C6Mart].[PL_D_S167DistribuzioneRischioCredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S168TabellaEmittenti"; FullName = "[C6Mart].[PL_D_S168TabellaEmittenti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S169RischiomercatoRischiocredito"; FullName = "[C6Mart].[PL_D_S169RischiomercatoRischiocredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S170RischioDiversificazione"; FullName = "[C6Mart].[PL_D_S170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S171PatrimonioNonRappresentabileAssettClass"; FullName = "[C6Mart].[PL_D_S171PatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S177ProfiloDiRischio_Adeguatezza"; FullName = "[C6Mart].[PL_D_S177ProfiloDiRischio_Adeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S178CasiParticolari"; FullName = "[C6Mart].[PL_D_S178CasiParticolari]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S178CasiParticolari_20181220"; FullName = "[C6Mart].[PL_D_S178CasiParticolari_20181220]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S178IndicatoriEsitoAdeguatezza"; FullName = "[C6Mart].[PL_D_S178IndicatoriEsitoAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S179EmittentiConcentrazioneAlta"; FullName = "[C6Mart].[PL_D_S179EmittentiConcentrazioneAlta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S180ProdottiComplessitaAlta"; FullName = "[C6Mart].[PL_D_S180ProdottiComplessitaAlta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D_S180ProdottiComplessitaAlta_mini"; FullName = "[C6Mart].[PL_D_S180ProdottiComplessitaAlta_mini]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_FD150Anagrafica"; FullName = "[C6Mart].[PL_D2_FD150Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_FD159PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D2_FD159PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_FD160DettaglioProdottiBF"; FullName = "[C6Mart].[PL_D2_FD160DettaglioProdottiBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_FD170RischioDiversificazione"; FullName = "[C6Mart].[PL_D2_FD170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S150Anagrafica"; FullName = "[C6Mart].[PL_D2_S150Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S151ProfiloDiRischio"; FullName = "[C6Mart].[PL_D2_S151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S152Patrimonio"; FullName = "[C6Mart].[PL_D2_S152Patrimonio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S152Patrimonio_20190107_ProQuota"; FullName = "[C6Mart].[PL_D2_S152Patrimonio_20190107_ProQuota]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S152Patrimonio_20190111"; FullName = "[C6Mart].[PL_D2_S152Patrimonio_20190111]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S153PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D2_S153PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S154PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D2_S154PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S155PatrimonioImmobiliare"; FullName = "[C6Mart].[PL_D2_S155PatrimonioImmobiliare]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S155PatrimonioImmobiliare_20190107_ProQuota"; FullName = "[C6Mart].[PL_D2_S155PatrimonioImmobiliare_20190107_ProQuota]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S155PatrimonioImmobiliare_20190111"; FullName = "[C6Mart].[PL_D2_S155PatrimonioImmobiliare_20190111]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S156ALtroPatrimonio"; FullName = "[C6Mart].[PL_D2_S156ALtroPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S157ConfrontoPiramidi"; FullName = "[C6Mart].[PL_D2_S157ConfrontoPiramidi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S157ConfrontoPiramidi_BK_eligoTitoli"; FullName = "[C6Mart].[PL_D2_S157ConfrontoPiramidi_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S158PiramideModello"; FullName = "[C6Mart].[PL_D2_S158PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S159PatrimonioFinanziario"; FullName = "[C6Mart].[PL_D2_S159PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S160DettaglioProdottiBF"; FullName = "[C6Mart].[PL_D2_S160DettaglioProdottiBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S160DettaglioProdottiBF_BK_eligoTitoli"; FullName = "[C6Mart].[PL_D2_S160DettaglioProdottiBF_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S162DettaglioProdotti"; FullName = "[C6Mart].[PL_D2_S162DettaglioProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S163PatrimonioFinanziarioMAssetClass"; FullName = "[C6Mart].[PL_D2_S163PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S163PatrimonioFinanziarioMAssetClass_NEW_20160908"; FullName = "[C6Mart].[PL_D2_S163PatrimonioFinanziarioMAssetClass_NEW_20160908]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S164PolizzeAltriIstituti"; FullName = "[C6Mart].[PL_D2_S164PolizzeAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S165FondiAltriIstituti"; FullName = "[C6Mart].[PL_D2_S165FondiAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S166ContoCorrenteAI"; FullName = "[C6Mart].[PL_D2_S166ContoCorrenteAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S167DistribuzioneRischioCredito"; FullName = "[C6Mart].[PL_D2_S167DistribuzioneRischioCredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S168TabellaEmittenti"; FullName = "[C6Mart].[PL_D2_S168TabellaEmittenti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S169RischiomercatoRischiocredito"; FullName = "[C6Mart].[PL_D2_S169RischiomercatoRischiocredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S170RischioDiversificazione"; FullName = "[C6Mart].[PL_D2_S170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D2_S171PatrimonioNonRappresentabileAssettClass"; FullName = "[C6Mart].[PL_D2_S171PatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D3_FD151ProfiloDiRischio"; FullName = "[C6Mart].[PL_D3_FD151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_D3_S151ProfiloDiRischio"; FullName = "[C6Mart].[PL_D3_S151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD181PreferenzeESG"; FullName = "[C6Mart].[PL_FD181PreferenzeESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD181PreferenzeESG:bkp_pre_ESG2024"; FullName = "[C6Mart].[PL_FD181PreferenzeESG:bkp_pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD182BISDettaglioProdottiESG"; FullName = "[C6Mart].[PL_FD182BISDettaglioProdottiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD182DettaglioProdottiESG"; FullName = "[C6Mart].[PL_FD182DettaglioProdottiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD185UCaratteristicheESG"; FullName = "[C6Mart].[PL_FD185UCaratteristicheESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD186DettaglioPortafoglioSei"; FullName = "[C6Mart].[PL_FD186DettaglioPortafoglioSei]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD187SfdrTaxESG"; FullName = "[C6Mart].[PL_FD187SfdrTaxESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_FD188PaiESG"; FullName = "[C6Mart].[PL_FD188PaiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_GetClientNegativeCurrentAccountsValue"; FullName = "[C6Mart].[PL_GetClientNegativeCurrentAccountsValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_GetClientSelfNegative"; FullName = "[C6Mart].[PL_GetClientSelfNegative]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_GetClientSelfNegCurrentAccountValue"; FullName = "[C6Mart].[PL_GetClientSelfNegCurrentAccountValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_Intermediari"; FullName = "[C6Mart].[PL_Intermediari]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_MP_FD133BISPrincipaliProdotti"; FullName = "[C6Mart].[PL_MP_FD133BISPrincipaliProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_MP_FD147SintesiValute"; FullName = "[C6Mart].[PL_MP_FD147SintesiValute]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_MP_FD148DistribuzioneAssetClass"; FullName = "[C6Mart].[PL_MP_FD148DistribuzioneAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S102DistribuzioneRischioCredito"; FullName = "[C6Mart].[PL_S102DistribuzioneRischioCredito]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S102DistribuzioneRischioCredito_OLD"; FullName = "[C6Mart].[PL_S102DistribuzioneRischioCredito_OLD]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S102DistribuzioneRischioCredito_OLD2"; FullName = "[C6Mart].[PL_S102DistribuzioneRischioCredito_OLD2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S103TabellaEmittenti"; FullName = "[C6Mart].[PL_S103TabellaEmittenti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S10PatrimonioFinanziario"; FullName = "[C6Mart].[PL_S10PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S170LimitiMassimi"; FullName = "[C6Mart].[PL_S170LimitiMassimi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S181PreferenzeESG"; FullName = "[C6Mart].[PL_S181PreferenzeESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S181PreferenzeESG_bkp_20250228_Pre_ESG2024"; FullName = "[C6Mart].[PL_S181PreferenzeESG_bkp_20250228_Pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S182BISDettaglioProdottiESG"; FullName = "[C6Mart].[PL_S182BISDettaglioProdottiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S182DettaglioProdottiESG"; FullName = "[C6Mart].[PL_S182DettaglioProdottiESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S182DettaglioProdottiESG_bkp_20250228_Pre_ESG2024"; FullName = "[C6Mart].[PL_S182DettaglioProdottiESG_bkp_20250228_Pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S183iCapital"; FullName = "[C6Mart].[PL_S183iCapital]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S184CoerenzaESG"; FullName = "[C6Mart].[PL_S184CoerenzaESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S185UCaratteristicheESG"; FullName = "[C6Mart].[PL_S185UCaratteristicheESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S185UCaratteristicheESG_bkp_20250228_Pre_ESG2024"; FullName = "[C6Mart].[PL_S185UCaratteristicheESG_bkp_20250228_Pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S186DettaglioPortafoglioSei"; FullName = "[C6Mart].[PL_S186DettaglioPortafoglioSei]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S187SfdrTaxESG"; FullName = "[C6Mart].[PL_S187SfdrTaxESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S188PaiESG"; FullName = "[C6Mart].[PL_S188PaiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S18PatrimonioFinanziarioRischio"; FullName = "[C6Mart].[PL_S18PatrimonioFinanziarioRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S1Patrimonio"; FullName = "[C6Mart].[PL_S1Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S23DettaglioRischio"; FullName = "[C6Mart].[PL_S23DettaglioRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S25Anagrafica"; FullName = "[C6Mart].[PL_S25Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S26PatrimonioImmobiliare"; FullName = "[C6Mart].[PL_S26PatrimonioImmobiliare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S27ALtroPatrimonio"; FullName = "[C6Mart].[PL_S27ALtroPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S2PatrimonioFinanziario"; FullName = "[C6Mart].[PL_S2PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S31PatrimonioFinanziarioIntermediario"; FullName = "[C6Mart].[PL_S31PatrimonioFinanziarioIntermediario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S32PatrimonioFinanziarioMAssetClass"; FullName = "[C6Mart].[PL_S32PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S36ProfiloRischio"; FullName = "[C6Mart].[PL_S36ProfiloRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S37PiramideModello"; FullName = "[C6Mart].[PL_S37PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S42RischioDiversificazione"; FullName = "[C6Mart].[PL_S42RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S43ContoCorrenteBF"; FullName = "[C6Mart].[PL_S43ContoCorrenteBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S43DettaglioProdottiBF"; FullName = "[C6Mart].[PL_S43DettaglioProdottiBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S43DettaglioProdottiBF_BK_eligoTitoli"; FullName = "[C6Mart].[PL_S43DettaglioProdottiBF_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S43LineaSelfBF"; FullName = "[C6Mart].[PL_S43LineaSelfBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S43LineaSelfBF_20181214_PreMioFoglio"; FullName = "[C6Mart].[PL_S43LineaSelfBF_20181214_PreMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S48DettaglioProdotti"; FullName = "[C6Mart].[PL_S48DettaglioProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S49PolizzeAltriIstituti"; FullName = "[C6Mart].[PL_S49PolizzeAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S50FondiAltriIstituti"; FullName = "[C6Mart].[PL_S50FondiAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S51ContoCorrenteAI"; FullName = "[C6Mart].[PL_S51ContoCorrenteAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S56PatrimonioBFAreeBisogno"; FullName = "[C6Mart].[PL_S56PatrimonioBFAreeBisogno]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S57ConfrontoPiramidi"; FullName = "[C6Mart].[PL_S57ConfrontoPiramidi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S6PatrimonioFinanziario"; FullName = "[C6Mart].[PL_S6PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S75GradoCopertura"; FullName = "[C6Mart].[PL_S75GradoCopertura]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S76PatrimonioNonRappresentabileAssettClass"; FullName = "[C6Mart].[PL_S76PatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S95ProfiloDiRischio"; FullName = "[C6Mart].[PL_S95ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S96RischiomercatoRischiocredito"; FullName = "[C6Mart].[PL_S96RischiomercatoRischiocredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_S96RischiomercatoRischiocredito_old"; FullName = "[C6Mart].[PL_S96RischiomercatoRischiocredito_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PL_SavingMap"; FullName = "[C6Mart].[PL_SavingMap]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "Popola_S133_S157DatiPiramide"; FullName = "[C6Mart].[Popola_S133_S157DatiPiramide]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "Popola_S148DistribuzioneAssetClass"; FullName = "[C6Mart].[Popola_S148DistribuzioneAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "Popolamento_RP_W6DAILY"; FullName = "[C6Mart].[Popolamento_RP_W6DAILY]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PreCheckIDX"; FullName = "[C6Mart].[PreCheckIDX]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PROM_TuttiIPortafogli"; FullName = "[C6Mart].[PROM_TuttiIPortafogli]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "PROM_TuttiIPortafogli_old"; FullName = "[C6Mart].[PROM_TuttiIPortafogli_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RM_Sintesi_Cliente"; FullName = "[C6Mart].[RM_Sintesi_Cliente]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_AggiornaFlagContratto"; FullName = "[C6Mart].[RP_AggiornaFlagContratto]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_AggiornaFlagContratto_20161026"; FullName = "[C6Mart].[RP_AggiornaFlagContratto_20161026]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_CC"; FullName = "[C6Mart].[RP_DM_ANAG_CC]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_CC_20170421"; FullName = "[C6Mart].[RP_DM_ANAG_CC_20170421]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_CC_TERZI"; FullName = "[C6Mart].[RP_DM_ANAG_CC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_CLIENTI"; FullName = "[C6Mart].[RP_DM_ANAG_CLIENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_PRODOTTI"; FullName = "[C6Mart].[RP_DM_ANAG_PRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_PRODOTTI_TERZI"; FullName = "[C6Mart].[RP_DM_ANAG_PRODOTTI_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_PRODOTTI_VALUTE"; FullName = "[C6Mart].[RP_DM_ANAG_PRODOTTI_VALUTE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ANAG_PROMOTORI"; FullName = "[C6Mart].[RP_DM_ANAG_PROMOTORI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ASSET_PERC"; FullName = "[C6Mart].[RP_DM_ASSET_PERC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ASSET_PERC_TERZI"; FullName = "[C6Mart].[RP_DM_ASSET_PERC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ASSETCLASS"; FullName = "[C6Mart].[RP_DM_ASSETCLASS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ASSETCLASS_TERZI"; FullName = "[C6Mart].[RP_DM_ASSETCLASS_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_BrsClienteESG"; FullName = "[C6Mart].[RP_DM_BrsClienteESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_Check_GestioneEmailNOPRO"; FullName = "[C6Mart].[RP_DM_Check_GestioneEmailNOPRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_CheckEmail"; FullName = "[C6Mart].[RP_DM_CheckEmail]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_DETTAGLIO_ASUL"; FullName = "[C6Mart].[RP_DM_DETTAGLIO_ASUL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_EMAIL_PB"; FullName = "[C6Mart].[RP_DM_EMAIL_PB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ESG_ANAG_METRICHE"; FullName = "[C6Mart].[RP_DM_ESG_ANAG_METRICHE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_ESG_ANAG_METRICHE_bkp_Pre_ESG4"; FullName = "[C6Mart].[RP_DM_ESG_ANAG_METRICHE_bkp_Pre_ESG4]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_GestioneEmail"; FullName = "[C6Mart].[RP_DM_GestioneEmail]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_GestioneEmail_20161028"; FullName = "[C6Mart].[RP_DM_GestioneEmail_20161028]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_GestioneEmailNOPRO"; FullName = "[C6Mart].[RP_DM_GestioneEmailNOPRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_ALTRO"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_ALTRO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_ALTRO_20150825"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_ALTRO_20150825]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_ALTRO_20160615"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_ALTRO_20160615]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_BF"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_BF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_BF_20180201"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_BF_20180201]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_IMMOBILIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE_20190107_ProQuota"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_IMMOBILIARE_20190107_ProQuota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE_ProQuota"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_IMMOBILIARE_ProQuota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_TERZI"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_TERZI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_TERZI_20180219"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_TERZI_20180219]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_TERZI_luca"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_TERZI_luca]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PATRIMONIO_TERZI_Param"; FullName = "[C6Mart].[RP_DM_PATRIMONIO_TERZI_Param]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_PIRAMIDE_MOD"; FullName = "[C6Mart].[RP_DM_PIRAMIDE_MOD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_2011026"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_2011026]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20160315"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20160315]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_201700302_ripristino_del_20170127"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_201700302_ripristino_del_20170127]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20170127"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20170127]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20170322"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20170322]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20170524"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20170524]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20170607_mifid"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20170607_mifid]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20170613"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20170613]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20170727_VarAdeguatezza"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20170727_VarAdeguatezza]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20171113"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20171113]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20171205"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20171205]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20171222"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20171222]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20180102"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20180102]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20180103"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20180103]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20180104"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20180104]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20181003"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20181003]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_POPOLACONTRATTI_20181127"; FullName = "[C6Mart].[RP_DM_POPOLACONTRATTI_20181127]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_W6CatESG"; FullName = "[C6Mart].[RP_DM_W6CatESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_W6CLIESG"; FullName = "[C6Mart].[RP_DM_W6CLIESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_DM_WSEICAP"; FullName = "[C6Mart].[RP_DM_WSEICAP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_GESTIONE_SELECT_LETTERE_DA_INVIARE"; FullName = "[C6Mart].[RP_GESTIONE_SELECT_LETTERE_DA_INVIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_PROM_TuttiIPortafogli"; FullName = "[C6Mart].[RP_PROM_TuttiIPortafogli]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_PROM_TuttiIPortafogli_20180612_NewMotorePrometeia"; FullName = "[C6Mart].[RP_PROM_TuttiIPortafogli_20180612_NewMotorePrometeia]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_PROM_TuttiIPortafogli_20180612_PreMotorePrometeia"; FullName = "[C6Mart].[RP_PROM_TuttiIPortafogli_20180612_PreMotorePrometeia]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore"; FullName = "[C6Mart].[RP_PROM_TuttiIPortafogli2_Indicatore]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_Selettore_GetDataThreads"; FullName = "[C6Mart].[RP_Selettore_GetDataThreads]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "RP_SRV_ESTRAZ_GIORNALIERA_CC"; FullName = "[C6Mart].[RP_SRV_ESTRAZ_GIORNALIERA_CC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "sp_getDatiReport"; FullName = "[C6Mart].[sp_getDatiReport]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_CHECK_C6_GIORNALIERO"; FullName = "[C6Mart].[SRV_CHECK_C6_GIORNALIERO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_CHECK_C6_GIORNALIERO_20161026"; FullName = "[C6Mart].[SRV_CHECK_C6_GIORNALIERO_20161026]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_CHECK_C6_GIORNALIERO_20161026_2"; FullName = "[C6Mart].[SRV_CHECK_C6_GIORNALIERO_20161026_2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_CHECK_C6_GIORNALIERO_AND"; FullName = "[C6Mart].[SRV_CHECK_C6_GIORNALIERO_AND]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_ESTRAZ_GIORNALIERA_CC"; FullName = "[C6Mart].[SRV_ESTRAZ_GIORNALIERA_CC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_SELECT_EMAIL_BY_ISODATE"; FullName = "[C6Mart].[SRV_SELECT_EMAIL_BY_ISODATE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_STORICIZZAZIONE"; FullName = "[C6Mart].[SRV_STORICIZZAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_STORICIZZAZIONE_GLOBAL_ERROR"; FullName = "[C6Mart].[SRV_STORICIZZAZIONE_GLOBAL_ERROR]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_SVUOTAMART"; FullName = "[C6Mart].[SRV_SVUOTAMART]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_TABELLE_IN_MART"; FullName = "[C6Mart].[SRV_TABELLE_IN_MART]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "SRV_TRUNCATE_STAGING"; FullName = "[C6Mart].[SRV_TRUNCATE_STAGING]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "TabellaCaratteriAnomali"; FullName = "[C6Mart].[TabellaCaratteriAnomali]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "temp_RP_DM_GestioneEmail"; FullName = "[C6Mart].[temp_RP_DM_GestioneEmail]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "UT_INSERT_ERROR"; FullName = "[C6Mart].[UT_INSERT_ERROR]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "Util_Test_PL"; FullName = "[C6Mart].[Util_Test_PL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "Verifica_Lancio_Giornaliero"; FullName = "[C6Mart].[Verifica_Lancio_Giornaliero]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzPL_D_S157ConfrontoPiramidi"; FullName = "[C6Mart].[zzzPL_D_S157ConfrontoPiramidi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzPL_D_S170RischioDiversificazione"; FullName = "[C6Mart].[zzzPL_D_S170RischioDiversificazione]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzPL_D2_S150Anagrafica"; FullName = "[C6Mart].[zzzPL_D2_S150Anagrafica]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzPL_D2_S168TabellaEmittenti"; FullName = "[C6Mart].[zzzPL_D2_S168TabellaEmittenti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzQUALITY_CARATTERIVCONTRATTI"; FullName = "[C6Mart].[zzzQUALITY_CARATTERIVCONTRATTI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzRP_DM_GestioneEmailNA"; FullName = "[C6Mart].[zzzRP_DM_GestioneEmailNA]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzSRV_CHECK_C6_GIORNALIERO_AND"; FullName = "[C6Mart].[zzzSRV_CHECK_C6_GIORNALIERO_AND]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzzPL_D_S157ConfrontoPiramidi"; FullName = "[C6Mart].[zzzzPL_D_S157ConfrontoPiramidi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Mart"; ProcedureName = "zzzzRP_SRV_CHECK_C6_GIORNALIERO"; FullName = "[C6Mart].[zzzzRP_SRV_CHECK_C6_GIORNALIERO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "AGGIORNA_NUMERO_PAGINE"; FullName = "[C6MartPeriodico].[AGGIORNA_NUMERO_PAGINE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "AggiornaFlagRolContrattoSei"; FullName = "[C6MartPeriodico].[AggiornaFlagRolContrattoSei]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "AL_AggiornaPortafoglioCliente"; FullName = "[C6MartPeriodico].[AL_AggiornaPortafoglioCliente]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "AL_AggiornaPortafoglioCliente_pre_selective"; FullName = "[C6MartPeriodico].[AL_AggiornaPortafoglioCliente_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "AppRendTabReader"; FullName = "[C6MartPeriodico].[AppRendTabReader]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "AppRendTabReader_bl"; FullName = "[C6MartPeriodico].[AppRendTabReader_bl]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Blacklist_Blocco_Tabellone"; FullName = "[C6MartPeriodico].[Blacklist_Blocco_Tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Blocco_Blacklist_AppRendicontazione"; FullName = "[C6MartPeriodico].[Blocco_Blacklist_AppRendicontazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "BONIFICA_WSEIUL"; FullName = "[C6MartPeriodico].[BONIFICA_WSEIUL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "BONIFICA_WSEIUL_pre_selective"; FullName = "[C6MartPeriodico].[BONIFICA_WSEIUL_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "BonificaDataQuality"; FullName = "[C6MartPeriodico].[BonificaDataQuality]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Caricamento_TBGEN"; FullName = "[C6MartPeriodico].[Caricamento_TBGEN]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CercaCaratteriAnomali"; FullName = "[C6MartPeriodico].[CercaCaratteriAnomali]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CercaCaratteriAnomali_20150205"; FullName = "[C6MartPeriodico].[CercaCaratteriAnomali_20150205]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_AGGIORNA_ERRORI_GENERAZIONE"; FullName = "[C6MartPeriodico].[CHECK_AGGIORNA_ERRORI_GENERAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_CTV_PER_NEEDAREA_PER_CLIENT"; FullName = "[C6MartPeriodico].[CHECK_CTV_PER_NEEDAREA_PER_CLIENT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_CTV_ISSUES"; FullName = "[C6MartPeriodico].[CHECK_GET_CTV_ISSUES]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_CTV_ISSUES_PER_AREA"; FullName = "[C6MartPeriodico].[CHECK_GET_CTV_ISSUES_PER_AREA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_CUSTOMERS_FOR_CHECK"; FullName = "[C6MartPeriodico].[CHECK_GET_CUSTOMERS_FOR_CHECK]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_NeedAreas"; FullName = "[C6MartPeriodico].[CHECK_GET_NeedAreas]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_Perc_ISSUES"; FullName = "[C6MartPeriodico].[CHECK_GET_Perc_ISSUES]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_S10_PATRIMONIO_NON_RAPPRESENTABILE_ASSET"; FullName = "[C6MartPeriodico].[CHECK_GET_S10_PATRIMONIO_NON_RAPPRESENTABILE_ASSET]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_S10_PATRIMONIO_NON_RAPPRESENTABILE_ASSET_ALL"; FullName = "[C6MartPeriodico].[CHECK_GET_S10_PATRIMONIO_NON_RAPPRESENTABILE_ASSET_ALL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_GET_VAR_ISSUES"; FullName = "[C6MartPeriodico].[CHECK_GET_VAR_ISSUES]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_INSERT_CTV_PER_AREA"; FullName = "[C6MartPeriodico].[CHECK_INSERT_CTV_PER_AREA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_INSERT_CTV_PER_SECTION"; FullName = "[C6MartPeriodico].[CHECK_INSERT_CTV_PER_SECTION]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_INSERT_S10_PERC"; FullName = "[C6MartPeriodico].[CHECK_INSERT_S10_PERC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_INSERT_VAR_PER_SECTION"; FullName = "[C6MartPeriodico].[CHECK_INSERT_VAR_PER_SECTION]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_PROFILO_SCADUTO"; FullName = "[C6MartPeriodico].[CHECK_PROFILO_SCADUTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_PROFILO_SCADUTO_pre_selective"; FullName = "[C6MartPeriodico].[CHECK_PROFILO_SCADUTO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_PROFILOSCADUTO_RFAZERO"; FullName = "[C6MartPeriodico].[CHECK_PROFILOSCADUTO_RFAZERO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_PROFILOSCADUTO_RFAZERO_pre_selective"; FullName = "[C6MartPeriodico].[CHECK_PROFILOSCADUTO_RFAZERO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_RFA_ZERO"; FullName = "[C6MartPeriodico].[CHECK_RFA_ZERO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CHECK_RFA_ZERO_pre_selective"; FullName = "[C6MartPeriodico].[CHECK_RFA_ZERO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CheckQuadraturaRfa0Mifid"; FullName = "[C6MartPeriodico].[CheckQuadraturaRfa0Mifid]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Controlla_Stato_Stampa_Cruscotto"; FullName = "[C6MartPeriodico].[Controlla_Stato_Stampa_Cruscotto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CREA_FIRMA_PROMOTORE"; FullName = "[C6MartPeriodico].[CREA_FIRMA_PROMOTORE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CRUSCOTTOTRIMESTRALE"; FullName = "[C6MartPeriodico].[CRUSCOTTOTRIMESTRALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CRUSCOTTOTRIMESTRALE_FILE"; FullName = "[C6MartPeriodico].[CRUSCOTTOTRIMESTRALE_FILE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CRUSCOTTOTRIMESTRALE_FILE_test"; FullName = "[C6MartPeriodico].[CRUSCOTTOTRIMESTRALE_FILE_test]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "CRUSCOTTOTRIMESTRALEMAU"; FullName = "[C6MartPeriodico].[CRUSCOTTOTRIMESTRALEMAU]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Decodifica_Concentrazione_Prodotti_Complessi"; FullName = "[C6MartPeriodico].[Decodifica_Concentrazione_Prodotti_Complessi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DeleteGruppo_ExcludedList"; FullName = "[C6MartPeriodico].[DeleteGruppo_ExcludedList]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DistinctGruppo_ExcludedList"; FullName = "[C6MartPeriodico].[DistinctGruppo_ExcludedList]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ALL_PATRIMONIO"; FullName = "[C6MartPeriodico].[DM_ALL_PATRIMONIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CC"; FullName = "[C6MartPeriodico].[DM_ANAG_CC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CC_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_CC_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CC_TERZI"; FullName = "[C6MartPeriodico].[DM_ANAG_CC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CC_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_CC_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CLIENTI"; FullName = "[C6MartPeriodico].[DM_ANAG_CLIENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CLIENTI_PER_GENERAZIONE_MAIL"; FullName = "[C6MartPeriodico].[DM_ANAG_CLIENTI_PER_GENERAZIONE_MAIL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CLIENTI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_CLIENTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CLIENTI_PREV"; FullName = "[C6MartPeriodico].[DM_ANAG_CLIENTI_PREV]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_CLIENTI_PREV_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_CLIENTI_PREV_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PRODOTTI"; FullName = "[C6MartPeriodico].[DM_ANAG_PRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PRODOTTI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_PRODOTTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PRODOTTI_TERZI"; FullName = "[C6MartPeriodico].[DM_ANAG_PRODOTTI_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PRODOTTI_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_PRODOTTI_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PRODOTTI_VALUTE"; FullName = "[C6MartPeriodico].[DM_ANAG_PRODOTTI_VALUTE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PRODOTTI_VALUTE_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_PRODOTTI_VALUTE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PROMOTORI"; FullName = "[C6MartPeriodico].[DM_ANAG_PROMOTORI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_PROMOTORI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_PROMOTORI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_SELF"; FullName = "[C6MartPeriodico].[DM_ANAG_SELF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_SELF_20181214_PreMioFoglio"; FullName = "[C6MartPeriodico].[DM_ANAG_SELF_20181214_PreMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_SELF_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[DM_ANAG_SELF_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ANAG_SELF_pre_selective"; FullName = "[C6MartPeriodico].[DM_ANAG_SELF_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_AREA_BISOGNO"; FullName = "[C6MartPeriodico].[DM_AREA_BISOGNO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_AREA_BISOGNO_pre_selective"; FullName = "[C6MartPeriodico].[DM_AREA_BISOGNO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSET_PERC"; FullName = "[C6MartPeriodico].[DM_ASSET_PERC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSET_PERC_pre_selective"; FullName = "[C6MartPeriodico].[DM_ASSET_PERC_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSET_PERC_TERZI"; FullName = "[C6MartPeriodico].[DM_ASSET_PERC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSET_PERC_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ASSET_PERC_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSETCLASS"; FullName = "[C6MartPeriodico].[DM_ASSETCLASS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSETCLASS_pre_selective"; FullName = "[C6MartPeriodico].[DM_ASSETCLASS_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSETCLASS_TERZI"; FullName = "[C6MartPeriodico].[DM_ASSETCLASS_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ASSETCLASS_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[DM_ASSETCLASS_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_BONUS"; FullName = "[C6MartPeriodico].[DM_BONUS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_BONUS_pre_selective"; FullName = "[C6MartPeriodico].[DM_BONUS_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CAPPROT"; FullName = "[C6MartPeriodico].[DM_CAPPROT]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CAPPROT_20171129"; FullName = "[C6MartPeriodico].[DM_CAPPROT_20171129]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CAPPROT_BKP"; FullName = "[C6MartPeriodico].[DM_CAPPROT_BKP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CAPPROT_FVI"; FullName = "[C6MartPeriodico].[DM_CAPPROT_FVI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CAPPROT_pre_selective"; FullName = "[C6MartPeriodico].[DM_CAPPROT_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CLIENTI_CON_RNA_ALTO"; FullName = "[C6MartPeriodico].[DM_CLIENTI_CON_RNA_ALTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CLIENTI_NON_MIGRATI"; FullName = "[C6MartPeriodico].[DM_CLIENTI_NON_MIGRATI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CLIENTI_NON_MIGRATI_pre_selective"; FullName = "[C6MartPeriodico].[DM_CLIENTI_NON_MIGRATI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CODIFICA_CREDITRISK"; FullName = "[C6MartPeriodico].[DM_CODIFICA_CREDITRISK]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CODIFICA_CREDITRISK_pre_selective"; FullName = "[C6MartPeriodico].[DM_CODIFICA_CREDITRISK_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CODIFICA_RISCHIO"; FullName = "[C6MartPeriodico].[DM_CODIFICA_RISCHIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CODIFICA_RISCHIO_pre_selective"; FullName = "[C6MartPeriodico].[DM_CODIFICA_RISCHIO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_COMPLESSITA"; FullName = "[C6MartPeriodico].[DM_COMPLESSITA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_COMPLESSITA_pre_selective"; FullName = "[C6MartPeriodico].[DM_COMPLESSITA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONGELAMENTO_SEI"; FullName = "[C6MartPeriodico].[DM_CONGELAMENTO_SEI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONGELAMENTO_SEI_pre_selective"; FullName = "[C6MartPeriodico].[DM_CONGELAMENTO_SEI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONO_PIANIFICAZIONE"; FullName = "[C6MartPeriodico].[DM_CONO_PIANIFICAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONO_PIANIFICAZIONE_pre_selective"; FullName = "[C6MartPeriodico].[DM_CONO_PIANIFICAZIONE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONS_ATTIVAGGIORNATA"; FullName = "[C6MartPeriodico].[DM_CONS_ATTIVAGGIORNATA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONS_ATTIVAGGIORNATA_pre_selective"; FullName = "[C6MartPeriodico].[DM_CONS_ATTIVAGGIORNATA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONTRATTOSEI"; FullName = "[C6MartPeriodico].[DM_CONTRATTOSEI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_CONTROLLO_TRIMESTRALE"; FullName = "[C6MartPeriodico].[DM_CONTROLLO_TRIMESTRALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DATI_REPORT"; FullName = "[C6MartPeriodico].[DM_DATI_REPORT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DATI_REPORT_pre_selective"; FullName = "[C6MartPeriodico].[DM_DATI_REPORT_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DETTAGLIO_ASUL"; FullName = "[C6MartPeriodico].[DM_DETTAGLIO_ASUL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DETTAGLIO_ASUL_pre_selective"; FullName = "[C6MartPeriodico].[DM_DETTAGLIO_ASUL_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_dettaglio_MOV"; FullName = "[C6MartPeriodico].[DM_dettaglio_MOV]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DettaglioMovimenti"; FullName = "[C6MartPeriodico].[DM_DettaglioMovimenti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DettaglioMovimenti_20160913"; FullName = "[C6MartPeriodico].[DM_DettaglioMovimenti_20160913]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DettaglioMovimenti_old"; FullName = "[C6MartPeriodico].[DM_DettaglioMovimenti_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_DettaglioMovimenti_pre_selective"; FullName = "[C6MartPeriodico].[DM_DettaglioMovimenti_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_ELABORAZIONI_EMAIL_RNA"; FullName = "[C6MartPeriodico].[DM_ELABORAZIONI_EMAIL_RNA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_EMAIL_PB"; FullName = "[C6MartPeriodico].[DM_EMAIL_PB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_EMAIL_PB_pre_selective"; FullName = "[C6MartPeriodico].[DM_EMAIL_PB_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_FOI80"; FullName = "[C6MartPeriodico].[DM_FOI80]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_FOI80_pre_selective"; FullName = "[C6MartPeriodico].[DM_FOI80_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_GESTIONE_EMAIL_REPORT_DEFINITIVI"; FullName = "[C6MartPeriodico].[DM_GESTIONE_EMAIL_REPORT_DEFINITIVI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_GESTIONE_EMAIL_REPORT_GENERATI"; FullName = "[C6MartPeriodico].[DM_GESTIONE_EMAIL_REPORT_GENERATI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_GESTIONE_EMAIL_RNA"; FullName = "[C6MartPeriodico].[DM_GESTIONE_EMAIL_RNA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MAIL_PROFILI_RISCHIO"; FullName = "[C6MartPeriodico].[DM_MAIL_PROFILI_RISCHIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MIFID"; FullName = "[C6MartPeriodico].[DM_MIFID]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MIFID_BKP_20231114_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[DM_MIFID_BKP_20231114_PRE_RAFFORZAMENTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MIFID_pre_selective"; FullName = "[C6MartPeriodico].[DM_MIFID_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_ATTUALE"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_ATTUALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_ATTUALE_pre_selective"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_ATTUALE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_DETTAGLIO"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_DETTAGLIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_DETTAGLIO_pre_selective"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_DETTAGLIO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_INIZIALE"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_INIZIALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_INIZIALE_AGGIORNAMENTO_RFA"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_INIZIALE_AGGIORNAMENTO_RFA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_INIZIALE_pre_selective"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_INIZIALE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_REPORT"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_REPORT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_REPORT_pre_selective"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_REPORT_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_STORICO"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_STORICO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_MONITORAGGIO_STORICO_pre_selective"; FullName = "[C6MartPeriodico].[DM_MONITORAGGIO_STORICO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PARTITE_VIAGGIANTI"; FullName = "[C6MartPeriodico].[DM_PARTITE_VIAGGIANTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PARTITE_VIAGGIANTI_pre_selective"; FullName = "[C6MartPeriodico].[DM_PARTITE_VIAGGIANTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_ALTRO"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_ALTRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_ALTRO_pre_selective"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_ALTRO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_BF"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_BF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_BF_pre_selective"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_BF_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_EMITTENTI"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_EMITTENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_EMITTENTI_pre_selective"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_EMITTENTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_IMMOBILIARE"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_IMMOBILIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_IMMOBILIARE_pre_selective"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_IMMOBILIARE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_TERZI"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PATRIMONIO_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[DM_PATRIMONIO_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PIRAMIDE_MOD"; FullName = "[C6MartPeriodico].[DM_PIRAMIDE_MOD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PIRAMIDE_MOD_pre_selective"; FullName = "[C6MartPeriodico].[DM_PIRAMIDE_MOD_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PIRAMIDE_VERT"; FullName = "[C6MartPeriodico].[DM_PIRAMIDE_VERT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_POPOLAMENTO_AM_OperazioniUltimoTrimestre"; FullName = "[C6MartPeriodico].[DM_POPOLAMENTO_AM_OperazioniUltimoTrimestre]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PROVENTI"; FullName = "[C6MartPeriodico].[DM_PROVENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_PROVENTI_pre_selective"; FullName = "[C6MartPeriodico].[DM_PROVENTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO_20180627_preNewInd"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO_20180627_preNewInd]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO_old"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO_old]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO_OLD2"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO_OLD2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO_pre_selective"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO_pre_selective_preAladdin"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO_pre_selective_preAladdin]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIO_AGGREGATO_preAladdin"; FullName = "[C6MartPeriodico].[DM_RISCHIO_AGGREGATO_preAladdin]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_RISCHIOEMITTENTI"; FullName = "[C6MartPeriodico].[DM_RISCHIOEMITTENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_SCADENZE"; FullName = "[C6MartPeriodico].[DM_SCADENZE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_SCADENZE_pre_selective"; FullName = "[C6MartPeriodico].[DM_SCADENZE_pre_selective]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_SCADENZE_pre_selective_luca"; FullName = "[C6MartPeriodico].[DM_SCADENZE_pre_selective_luca]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_STORICO_CAPPROT_FVI"; FullName = "[C6MartPeriodico].[DM_STORICO_CAPPROT_FVI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "DM_TEST_QUALITY"; FullName = "[C6MartPeriodico].[DM_TEST_QUALITY]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Estrazione_Campione"; FullName = "[C6MartPeriodico].[Estrazione_Campione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Estrazione_Campione_Cruscotto"; FullName = "[C6MartPeriodico].[Estrazione_Campione_Cruscotto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GC_CONVALIDAREPORTSELECT"; FullName = "[C6MartPeriodico].[GC_CONVALIDAREPORTSELECT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GC_DELETE_CONVALIDA_ANNULLA"; FullName = "[C6MartPeriodico].[GC_DELETE_CONVALIDA_ANNULLA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GC_INSERT_VERIFICHE_CAMPIONE"; FullName = "[C6MartPeriodico].[GC_INSERT_VERIFICHE_CAMPIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GC_REPORTDACANCELLARESELECT"; FullName = "[C6MartPeriodico].[GC_REPORTDACANCELLARESELECT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GC_VerificheCampioneSelect"; FullName = "[C6MartPeriodico].[GC_VerificheCampioneSelect]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Genera_Cruscotto_ContrattoSei"; FullName = "[C6MartPeriodico].[Genera_Cruscotto_ContrattoSei]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Genera_Cruscotto_ContrattoSei_20170407.SAVE"; FullName = "[C6MartPeriodico].[Genera_Cruscotto_ContrattoSei_20170407.SAVE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Gestione_Bonus"; FullName = "[C6MartPeriodico].[Gestione_Bonus]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_C6_S_Generator"; FullName = "[C6MartPeriodico].[GESTIONE_C6_S_Generator]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_C6_S_Generator_OLD"; FullName = "[C6MartPeriodico].[GESTIONE_C6_S_Generator_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_CRUSCOTTO_APPLICAZIONE_SIMULAZIONE"; FullName = "[C6MartPeriodico].[GESTIONE_CRUSCOTTO_APPLICAZIONE_SIMULAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_CUSTOMER_ERROR"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_CUSTOMER_ERROR]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_ELABORAZIONE_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_ELABORAZIONE_ZIP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_ELABORAZIONE_ZIP_20170328"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_ELABORAZIONE_ZIP_20170328]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_ELABORAZIONI_EMAIL_RNA"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_ELABORAZIONI_EMAIL_RNA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_EMAIL_DA_INVIARE"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_EMAIL_DA_INVIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_PDF_FTP"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_PDF_FTP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_PDF_FTP_04082015"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_PDF_FTP_04082015]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_PDF_FTP_GET_ID"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_PDF_FTP_GET_ID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_PDF_FTP_RISTAMPA"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_PDF_FTP_RISTAMPA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_ZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_INSERT_ZIP_IDX_NOINSERT"; FullName = "[C6MartPeriodico].[GESTIONE_INSERT_ZIP_IDX_NOINSERT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_PDF_REVERT_FISCAL_CODE"; FullName = "[C6MartPeriodico].[GESTIONE_PDF_REVERT_FISCAL_CODE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Gestione_ProdottiProtetti"; FullName = "[C6MartPeriodico].[Gestione_ProdottiProtetti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Gestione_ProdottiProtetti_20171215"; FullName = "[C6MartPeriodico].[Gestione_ProdottiProtetti_20171215]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_S_Intermediari"; FullName = "[C6MartPeriodico].[GESTIONE_S_Intermediari]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SCARTI_CRUSCOTTO"; FullName = "[C6MartPeriodico].[GESTIONE_SCARTI_CRUSCOTTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_ELABORAZIONI_EMAIL_RNA"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_ELABORAZIONI_EMAIL_RNA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_EMAIL_DA_INVIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE_20160913"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_EMAIL_DA_INVIARE_20160913]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_EMAIL_DA_INVIARE_bk"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_EMAIL_DA_INVIARE_bk]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_DA_INVIARE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_DA_INVIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_DA_INVIARE_20170413_b4_NewZipFtpProcess"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_DA_INVIARE_20170413_b4_NewZipFtpProcess]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_DA_INVIARE_20170712_b4_OrderedByCAP"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_DA_INVIARE_20170712_b4_OrderedByCAP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_20180214_bonifica"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_20180214_bonifica]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_20180308_PreIDX2"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_20180308_PreIDX2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_20180420"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_20180420]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_20240225"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_20240225]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_INCLUDINGFILENAME"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_INCLUDINGFILENAME]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_INCLUDINGFILENAME_20180308_PreIDX2"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_INCLUDINGFILENAME_20180308_PreIDX2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_INCLUDINGFILENAME_20180420"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_INCLUDINGFILENAME_20180420]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_INVIATI_prova_20141223"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_INVIATI_prova_20141223]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_FTP_WHITELIST"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_FTP_WHITELIST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_HOST"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_HOST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_LAST_ELAB_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_LAST_ELAB_ZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_LAST_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_LAST_ZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_LETTERE_DA_INVIARE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_LETTERE_DA_INVIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_LETTERE_DA_INVIARE_Rosaspina"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_LETTERE_DA_INVIARE_Rosaspina]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_NUM_MAX_ELABORAZIONI_EMAIL_RNA"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_NUM_MAX_ELABORAZIONI_EMAIL_RNA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_FTP_RISTAMPA_SI_NO"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_FTP_RISTAMPA_SI_NO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA_FA"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA_FA]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA_Francesco"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA_Francesco]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA_GB"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_DA_GB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_FA"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_FA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_FOR_STATISTICS.obs"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_FOR_STATISTICS.obs]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_FORCE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_FORCE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_Francesco"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_Francesco]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_luca"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_luca]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_Adriano"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_Adriano]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_Adriano_PROVAPROF"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_Adriano_PROVAPROF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_EN"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_EN]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_Luca"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_onDemand_Luca]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_Pino"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_Pino]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_PK"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_PK]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_QRM_NonOptimized.obs"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_QRM_NonOptimized.obs]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_QRM_ONDEMAND_OPT_EN.obs"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_QRM_ONDEMAND_OPT_EN.obs]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_SEI_GB"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CAMPIONE_SEI_GB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_01"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_01]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_02"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_02]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_03"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_03]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_04"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_04]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_05"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_05]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_06"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_06]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_07"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_07]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_08"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_08]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_09"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_09]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_1"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_1]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_10"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_10]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_11"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_11]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_12"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_12]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_13"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_13]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_14"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_14]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_15"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_15]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_16"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_16]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_17"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_17]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_18"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_18]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_19"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_19]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_2"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_20"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_20]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_21"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_21]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_22"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_22]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_23"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_23]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_24"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_24]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_25"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_25]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_DA"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_CRUSCOTTO_DA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_PartiteViaggianti"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_PartiteViaggianti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_PartiteViaggianti_CAMPIONE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_PartiteViaggianti_CAMPIONE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_PDF_GETDATATHREADS_PartiteViaggianti_OnDemand_Adriano"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_PDF_GETDATATHREADS_PartiteViaggianti_OnDemand_Adriano]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_REPORTS_ERRATACORRIGE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_REPORTS_ERRATACORRIGE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_REPORTS_ERRATACORRIGE_test"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_REPORTS_ERRATACORRIGE_test]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_S80_EVOLUZIONE_CTV"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_S80_EVOLUZIONE_CTV]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_S80_EVOLUZIONE_CTV_dopoMart"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_S80_EVOLUZIONE_CTV_dopoMart]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_S80_FASE2_CU_mariano"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_S80_FASE2_CU_mariano]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_S80_FASE2_SELECTIVE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_S80_FASE2_SELECTIVE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_S80_FASE2_SELECTIVE_FINAL"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_S80_FASE2_SELECTIVE_FINAL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_S80_PARZIALE_FASE2_CU"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_S80_PARZIALE_FASE2_CU]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_SPECIFIC_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_SPECIFIC_ZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_ZIP_DA_INVIARE"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_ZIP_DA_INVIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_SELECT_ZIP_WHITELIST"; FullName = "[C6MartPeriodico].[GESTIONE_SELECT_ZIP_WHITELIST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_ELABORAZIONE_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_ELABORAZIONE_ZIP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_ELABORAZIONE_ZIP_20170328"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_ELABORAZIONE_ZIP_20170328]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_EMAIL_HOST"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_EMAIL_HOST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_EMAIL_INVIATE"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_EMAIL_INVIATE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_FTP"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_FTP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_ZIP"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_ZIP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_ZIP_COPY"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_ZIP_COPY]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GESTIONE_UPDATE_ZIP_SENT_FTP"; FullName = "[C6MartPeriodico].[GESTIONE_UPDATE_ZIP_SENT_FTP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GETDATATHREADS_TRIMESTRALE_DA"; FullName = "[C6MartPeriodico].[GETDATATHREADS_TRIMESTRALE_DA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GETDATATHREADS_TRIMESTRALE_DA_GB"; FullName = "[C6MartPeriodico].[GETDATATHREADS_TRIMESTRALE_DA_GB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GETDATATHREADS_TRIMESTRALE_GB"; FullName = "[C6MartPeriodico].[GETDATATHREADS_TRIMESTRALE_GB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GETDATATHREADS_TRIMESTRALE_SEI"; FullName = "[C6MartPeriodico].[GETDATATHREADS_TRIMESTRALE_SEI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GETDATATHREADS_TRIMESTRALE_SEI_GB"; FullName = "[C6MartPeriodico].[GETDATATHREADS_TRIMESTRALE_SEI_GB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GetFilesForSendingByFTP"; FullName = "[C6MartPeriodico].[GetFilesForSendingByFTP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GetQueryContratti"; FullName = "[C6MartPeriodico].[GetQueryContratti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "GetRiskArea"; FullName = "[C6MartPeriodico].[GetRiskArea]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Inserimento_TrimestraleScarti_ExcludedList"; FullName = "[C6MartPeriodico].[Inserimento_TrimestraleScarti_ExcludedList]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Inserimento_TrimestraleScarti_SegnalazioneDataQuality"; FullName = "[C6MartPeriodico].[Inserimento_TrimestraleScarti_SegnalazioneDataQuality]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "INSERISCI_FASE2_PER_CAMBIO_RETE"; FullName = "[C6MartPeriodico].[INSERISCI_FASE2_PER_CAMBIO_RETE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "inserisci_promotori_fittizi"; FullName = "[C6MartPeriodico].[inserisci_promotori_fittizi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Motivo_ExcludedList"; FullName = "[C6MartPeriodico].[Motivo_ExcludedList]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_20180604_PreMifid2"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_20180604_PreMifid2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_20180927_PreOttimizzazione"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_20180927_PreOttimizzazione]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_20181214_PreMioFoglio"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_20181214_PreMioFoglio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_85"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_85]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_bck201204"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_bck201204]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_BK_eligoTitoli]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_bkup_20120101"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_bkup_20120101]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_preFD"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_preFD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_PRESBAGLIATA"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_PRESBAGLIATA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_AreeMonitorate_SIMULAZIONE"; FullName = "[C6MartPeriodico].[PL_AreeMonitorate_SIMULAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_FD177ProfiloDiRischio_Adeguatezza"; FullName = "[C6MartPeriodico].[PL_D_FD177ProfiloDiRischio_Adeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_FD178IndicatoriEsitoAdeguatezza"; FullName = "[C6MartPeriodico].[PL_D_FD178IndicatoriEsitoAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_FD178IndicatoriEsitoAdeguatezza_preMUA"; FullName = "[C6MartPeriodico].[PL_D_FD178IndicatoriEsitoAdeguatezza_preMUA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S150Anagrafica"; FullName = "[C6MartPeriodico].[PL_D_S150Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S151ProfiloDiRischio"; FullName = "[C6MartPeriodico].[PL_D_S151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S152Patrimonio"; FullName = "[C6MartPeriodico].[PL_D_S152Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S153PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_D_S153PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S154PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_D_S154PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S155PatrimonioImmobiliare"; FullName = "[C6MartPeriodico].[PL_D_S155PatrimonioImmobiliare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S156ALtroPatrimonio"; FullName = "[C6MartPeriodico].[PL_D_S156ALtroPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S157ConfrontoPiramidi"; FullName = "[C6MartPeriodico].[PL_D_S157ConfrontoPiramidi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S158PiramideModello"; FullName = "[C6MartPeriodico].[PL_D_S158PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S159PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_D_S159PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S160DettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_D_S160DettaglioProdottiBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S162DettaglioProdotti"; FullName = "[C6MartPeriodico].[PL_D_S162DettaglioProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S163PatrimonioFinanziarioMAssetClass"; FullName = "[C6MartPeriodico].[PL_D_S163PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S164PolizzeAltriIstituti"; FullName = "[C6MartPeriodico].[PL_D_S164PolizzeAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S165FondiAltriIstituti"; FullName = "[C6MartPeriodico].[PL_D_S165FondiAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S166ContoCorrenteAI"; FullName = "[C6MartPeriodico].[PL_D_S166ContoCorrenteAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S167DistribuzioneRischioCredito"; FullName = "[C6MartPeriodico].[PL_D_S167DistribuzioneRischioCredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S168TabellaEmittenti"; FullName = "[C6MartPeriodico].[PL_D_S168TabellaEmittenti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S169RischiomercatoRischiocredito"; FullName = "[C6MartPeriodico].[PL_D_S169RischiomercatoRischiocredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S170RischioDiversificazione"; FullName = "[C6MartPeriodico].[PL_D_S170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S171PatrimonioNonRappresentabileAssettClass"; FullName = "[C6MartPeriodico].[PL_D_S171PatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S177ProfiloDiRischio_Adeguatezza"; FullName = "[C6MartPeriodico].[PL_D_S177ProfiloDiRischio_Adeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S177ProfiloDiRischio_Adeguatezza_20180706_PreCRNapolitano"; FullName = "[C6MartPeriodico].[PL_D_S177ProfiloDiRischio_Adeguatezza_20180706_PreCRNapolitano]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178CasiParticolari"; FullName = "[C6MartPeriodico].[PL_D_S178CasiParticolari]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178CasiParticolari_20181220"; FullName = "[C6MartPeriodico].[PL_D_S178CasiParticolari_20181220]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178CasiParticolari_BKP_20231114_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[PL_D_S178CasiParticolari_BKP_20231114_PRE_RAFFORZAMENTO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178CasiParticolari_old"; FullName = "[C6MartPeriodico].[PL_D_S178CasiParticolari_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178CasiParticolari_report_ridotto"; FullName = "[C6MartPeriodico].[PL_D_S178CasiParticolari_report_ridotto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178IndicatoriEsitoAdeguatezza"; FullName = "[C6MartPeriodico].[PL_D_S178IndicatoriEsitoAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S178IndicatoriEsitoAdeguatezza_preMUA"; FullName = "[C6MartPeriodico].[PL_D_S178IndicatoriEsitoAdeguatezza_preMUA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S179EmittentiConcentrazioneAlta"; FullName = "[C6MartPeriodico].[PL_D_S179EmittentiConcentrazioneAlta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S180ProdottiComplessitaAlta"; FullName = "[C6MartPeriodico].[PL_D_S180ProdottiComplessitaAlta]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S180ProdottiComplessitaAlta_20180715"; FullName = "[C6MartPeriodico].[PL_D_S180ProdottiComplessitaAlta_20180715]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D_S180ProdottiComplessitaAlta_mini"; FullName = "[C6MartPeriodico].[PL_D_S180ProdottiComplessitaAlta_mini]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_FD152Patrimonio"; FullName = "[C6MartPeriodico].[PL_D2_FD152Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_FD160DettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_D2_FD160DettaglioProdottiBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_FD170RischioDiversificazione"; FullName = "[C6MartPeriodico].[PL_D2_FD170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S150Anagrafica"; FullName = "[C6MartPeriodico].[PL_D2_S150Anagrafica]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S150Anagrafica_BkUpParall"; FullName = "[C6MartPeriodico].[PL_D2_S150Anagrafica_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S151ProfiloDiRischio"; FullName = "[C6MartPeriodico].[PL_D2_S151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S152Patrimonio"; FullName = "[C6MartPeriodico].[PL_D2_S152Patrimonio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S152Patrimonio_20190225__ori"; FullName = "[C6MartPeriodico].[PL_D2_S152Patrimonio_20190225__ori]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S152Patrimonio_20190225_preProquota"; FullName = "[C6MartPeriodico].[PL_D2_S152Patrimonio_20190225_preProquota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S153PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_D2_S153PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S154PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_D2_S154PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S155PatrimonioImmobiliare"; FullName = "[C6MartPeriodico].[PL_D2_S155PatrimonioImmobiliare]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S155PatrimonioImmobiliare_20190225_preProquota"; FullName = "[C6MartPeriodico].[PL_D2_S155PatrimonioImmobiliare_20190225_preProquota]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S155PatrimonioImmobiliare_20190502_ProQuota"; FullName = "[C6MartPeriodico].[PL_D2_S155PatrimonioImmobiliare_20190502_ProQuota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S156ALtroPatrimonio"; FullName = "[C6MartPeriodico].[PL_D2_S156ALtroPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S157ConfrontoPiramidi"; FullName = "[C6MartPeriodico].[PL_D2_S157ConfrontoPiramidi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S157ConfrontoPiramidi_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[PL_D2_S157ConfrontoPiramidi_BK_eligoTitoli]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S157ConfrontoPiramidi_BkUpParall"; FullName = "[C6MartPeriodico].[PL_D2_S157ConfrontoPiramidi_BkUpParall]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S157ConfrontoPiramidi_testFc"; FullName = "[C6MartPeriodico].[PL_D2_S157ConfrontoPiramidi_testFc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S158PiramideModello"; FullName = "[C6MartPeriodico].[PL_D2_S158PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S159PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_D2_S159PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S160DettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_D2_S160DettaglioProdottiBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S160DettaglioProdottiBF_BK_20151222"; FullName = "[C6MartPeriodico].[PL_D2_S160DettaglioProdottiBF_BK_20151222]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S160DettaglioProdottiBF_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[PL_D2_S160DettaglioProdottiBF_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S162DettaglioProdotti"; FullName = "[C6MartPeriodico].[PL_D2_S162DettaglioProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S163PatrimonioFinanziarioMAssetClass"; FullName = "[C6MartPeriodico].[PL_D2_S163PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S164PolizzeAltriIstituti"; FullName = "[C6MartPeriodico].[PL_D2_S164PolizzeAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S165FondiAltriIstituti"; FullName = "[C6MartPeriodico].[PL_D2_S165FondiAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S166ContoCorrenteAI"; FullName = "[C6MartPeriodico].[PL_D2_S166ContoCorrenteAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S167DistribuzioneRischioCredito"; FullName = "[C6MartPeriodico].[PL_D2_S167DistribuzioneRischioCredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S167DistribuzioneRischioCredito_PatrimonioNonRapp"; FullName = "[C6MartPeriodico].[PL_D2_S167DistribuzioneRischioCredito_PatrimonioNonRapp]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S168TabellaEmittenti"; FullName = "[C6MartPeriodico].[PL_D2_S168TabellaEmittenti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S168TabellaEmittenti_BK_20151222"; FullName = "[C6MartPeriodico].[PL_D2_S168TabellaEmittenti_BK_20151222]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S169RischiomercatoRischiocredito"; FullName = "[C6MartPeriodico].[PL_D2_S169RischiomercatoRischiocredito]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S169RischiomercatoRischiocredito_20180716"; FullName = "[C6MartPeriodico].[PL_D2_S169RischiomercatoRischiocredito_20180716]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S170RischioDiversificazione"; FullName = "[C6MartPeriodico].[PL_D2_S170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S170RischioDiversificazione_NoLight"; FullName = "[C6MartPeriodico].[PL_D2_S170RischioDiversificazione_NoLight]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D2_S171PatrimonioNonRappresentabileAssettClass"; FullName = "[C6MartPeriodico].[PL_D2_S171PatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_D3_S151ProfiloDiRischio"; FullName = "[C6MartPeriodico].[PL_D3_S151ProfiloDiRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD10PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_FD10PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD181PreferenzeESG"; FullName = "[C6MartPeriodico].[PL_FD181PreferenzeESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD181PreferenzeESG_BKP_20250305_PreESG2024"; FullName = "[C6MartPeriodico].[PL_FD181PreferenzeESG_BKP_20250305_PreESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD182BISDettaglioProdottiESG"; FullName = "[C6MartPeriodico].[PL_FD182BISDettaglioProdottiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD182DettaglioProdottiESG"; FullName = "[C6MartPeriodico].[PL_FD182DettaglioProdottiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD185UCaratteristicheESG"; FullName = "[C6MartPeriodico].[PL_FD185UCaratteristicheESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD187SfdrTaxESG"; FullName = "[C6MartPeriodico].[PL_FD187SfdrTaxESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD188PaiESG"; FullName = "[C6MartPeriodico].[PL_FD188PaiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD190BisPatrimonioFinanziario_Modello"; FullName = "[C6MartPeriodico].[PL_FD190BisPatrimonioFinanziario_Modello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD190PatrimonioFinanziario_PTFRibilanciato"; FullName = "[C6MartPeriodico].[PL_FD190PatrimonioFinanziario_PTFRibilanciato]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD200BisDistribuzioneAssetClass_Modello"; FullName = "[C6MartPeriodico].[PL_FD200BisDistribuzioneAssetClass_Modello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD25Anagrafica"; FullName = "[C6MartPeriodico].[PL_FD25Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD43BISDettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_FD43BISDettaglioProdottiBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_FD43DettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_FD43DettaglioProdottiBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_GetClientNegativeCurrentAccountsValue"; FullName = "[C6MartPeriodico].[PL_GetClientNegativeCurrentAccountsValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_GetClientNegativeGPEligo"; FullName = "[C6MartPeriodico].[PL_GetClientNegativeGPEligo]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_GetClientSelfNegative"; FullName = "[C6MartPeriodico].[PL_GetClientSelfNegative]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_GetClientSelfNegCurrentAccountValue"; FullName = "[C6MartPeriodico].[PL_GetClientSelfNegCurrentAccountValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_Intermediari"; FullName = "[C6MartPeriodico].[PL_Intermediari]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_FD133BISPrincipaliProdotti"; FullName = "[C6MartPeriodico].[PL_MP_FD133BISPrincipaliProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_FD134BISMonitoraggioLiqInv"; FullName = "[C6MartPeriodico].[PL_MP_FD134BISMonitoraggioLiqInv]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_FD134MonitoraggioLiquidita"; FullName = "[C6MartPeriodico].[PL_MP_FD134MonitoraggioLiquidita]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_FD147SintesiValute"; FullName = "[C6MartPeriodico].[PL_MP_FD147SintesiValute]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_FD148DistribuzioneAssetClass"; FullName = "[C6MartPeriodico].[PL_MP_FD148DistribuzioneAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_FD200DistribuzioneAssetClass_PTFRibilanciato"; FullName = "[C6MartPeriodico].[PL_MP_FD200DistribuzioneAssetClass_PTFRibilanciato]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S128ProfiloRischioAdeguatezza"; FullName = "[C6MartPeriodico].[PL_MP_S128ProfiloRischioAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S128ProfiloRischioAdeguatezza_BKP_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[PL_MP_S128ProfiloRischioAdeguatezza_BKP_PRE_RAFFORZAMENTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S129Patrimonio"; FullName = "[C6MartPeriodico].[PL_MP_S129Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S129Patrimonio_bkp_fc"; FullName = "[C6MartPeriodico].[PL_MP_S129Patrimonio_bkp_fc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S129Patrimonio_BkUpParall"; FullName = "[C6MartPeriodico].[PL_MP_S129Patrimonio_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S130PrincipaliPosizioni"; FullName = "[C6MartPeriodico].[PL_MP_S130PrincipaliPosizioni]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S131ContributoARischio"; FullName = "[C6MartPeriodico].[PL_MP_S131ContributoARischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S132ProfiloRischioAdeguatezza"; FullName = "[C6MartPeriodico].[PL_MP_S132ProfiloRischioAdeguatezza]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S132ProfiloRischioAdeguatezza_BkUpParall"; FullName = "[C6MartPeriodico].[PL_MP_S132ProfiloRischioAdeguatezza_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S133AreeBisognoPrincProd"; FullName = "[C6MartPeriodico].[PL_MP_S133AreeBisognoPrincProd]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S133AreeBisognoPrincProd_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[PL_MP_S133AreeBisognoPrincProd_BK_eligoTitoli]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S133AreeBisognoPrincProd_BkUpParall"; FullName = "[C6MartPeriodico].[PL_MP_S133AreeBisognoPrincProd_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S133BISPrincipaliProdotti"; FullName = "[C6MartPeriodico].[PL_MP_S133BISPrincipaliProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S134BISMonitoraggioLiqInv"; FullName = "[C6MartPeriodico].[PL_MP_S134BISMonitoraggioLiqInv]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S134MonitoraggioLiquidita"; FullName = "[C6MartPeriodico].[PL_MP_S134MonitoraggioLiquidita]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S135MonitoraggioInvestimento"; FullName = "[C6MartPeriodico].[PL_MP_S135MonitoraggioInvestimento]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S137BIS_FOI80"; FullName = "[C6MartPeriodico].[PL_MP_S137BIS_FOI80]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S137BISCapitaleProtetto"; FullName = "[C6MartPeriodico].[PL_MP_S137BISCapitaleProtetto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S137Bonus"; FullName = "[C6MartPeriodico].[PL_MP_S137Bonus]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S138Proventi"; FullName = "[C6MartPeriodico].[PL_MP_S138Proventi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S139Scadenze"; FullName = "[C6MartPeriodico].[PL_MP_S139Scadenze]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S140AnalisiRisparmioCharts"; FullName = "[C6MartPeriodico].[PL_MP_S140AnalisiRisparmioCharts]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S140AnalisiRisparmioCharts_20190123_PreLIGHT"; FullName = "[C6MartPeriodico].[PL_MP_S140AnalisiRisparmioCharts_20190123_PreLIGHT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S140AnalisiRisparmioCharts_NoLight"; FullName = "[C6MartPeriodico].[PL_MP_S140AnalisiRisparmioCharts_NoLight]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S141AnalisiRisparmioTable"; FullName = "[C6MartPeriodico].[PL_MP_S141AnalisiRisparmioTable]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S141AnalisiRisparmioTable_test"; FullName = "[C6MartPeriodico].[PL_MP_S141AnalisiRisparmioTable_test]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S142DistibuzionePerRating"; FullName = "[C6MartPeriodico].[PL_MP_S142DistibuzionePerRating]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S142DistibuzionePerRating_20240803"; FullName = "[C6MartPeriodico].[PL_MP_S142DistibuzionePerRating_20240803]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S143DistibuzionePerEmittente"; FullName = "[C6MartPeriodico].[PL_MP_S143DistibuzionePerEmittente]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S143DistibuzionePerEmittente_20240803"; FullName = "[C6MartPeriodico].[PL_MP_S143DistibuzionePerEmittente_20240803]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S144DistibuzionePerScadenze"; FullName = "[C6MartPeriodico].[PL_MP_S144DistibuzionePerScadenze]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S145DistibuzionePerTassoRendimento"; FullName = "[C6MartPeriodico].[PL_MP_S145DistibuzionePerTassoRendimento]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S145DistibuzionePerTassoRendimento_20240803"; FullName = "[C6MartPeriodico].[PL_MP_S145DistibuzionePerTassoRendimento_20240803]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S146RischioDiversificazione"; FullName = "[C6MartPeriodico].[PL_MP_S146RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S147SintesiValute"; FullName = "[C6MartPeriodico].[PL_MP_S147SintesiValute]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S148DistribuzioneAssetClass"; FullName = "[C6MartPeriodico].[PL_MP_S148DistribuzioneAssetClass]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S148DistribuzioneAssetClass_BkUpParall"; FullName = "[C6MartPeriodico].[PL_MP_S148DistribuzioneAssetClass_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S149DettaglioProdottiAffluent"; FullName = "[C6MartPeriodico].[PL_MP_S149DettaglioProdottiAffluent]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S173"; FullName = "[C6MartPeriodico].[PL_MP_S173]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S173CapitaleProtetto"; FullName = "[C6MartPeriodico].[PL_MP_S173CapitaleProtetto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S173FOI80"; FullName = "[C6MartPeriodico].[PL_MP_S173FOI80]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S174Bonus"; FullName = "[C6MartPeriodico].[PL_MP_S174Bonus]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S175BlueProtection"; FullName = "[C6MartPeriodico].[PL_MP_S175BlueProtection]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S175LineaProtettaMultiramo"; FullName = "[C6MartPeriodico].[PL_MP_S175LineaProtettaMultiramo]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S175WhiteProtection"; FullName = "[C6MartPeriodico].[PL_MP_S175WhiteProtection]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S176EvoluzioneLineaProtettaMultiramo"; FullName = "[C6MartPeriodico].[PL_MP_S176EvoluzioneLineaProtettaMultiramo]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_MP_S44OperazioniUltimoTrimestre"; FullName = "[C6MartPeriodico].[PL_MP_S44OperazioniUltimoTrimestre]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_Prodotti_Non_Associati_Area_Inv"; FullName = "[C6MartPeriodico].[PL_Prodotti_Non_Associati_Area_Inv]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S102DistribuzioneRischioCredito"; FullName = "[C6MartPeriodico].[PL_S102DistribuzioneRischioCredito]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S102DistribuzioneRischioCredito_OLD"; FullName = "[C6MartPeriodico].[PL_S102DistribuzioneRischioCredito_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S103TabellaEmittenti"; FullName = "[C6MartPeriodico].[PL_S103TabellaEmittenti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S103TabellaEmittenti_OLD"; FullName = "[C6MartPeriodico].[PL_S103TabellaEmittenti_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S10PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_S10PatrimonioFinanziario]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S10PatrimonioFinanziario_BkUpParall"; FullName = "[C6MartPeriodico].[PL_S10PatrimonioFinanziario_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S170LimitiMassimi"; FullName = "[C6MartPeriodico].[PL_S170LimitiMassimi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S170LimitiMassimi_20180612"; FullName = "[C6MartPeriodico].[PL_S170LimitiMassimi_20180612]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S170LimitiMassimi_20180702"; FullName = "[C6MartPeriodico].[PL_S170LimitiMassimi_20180702]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S170LimitiMassimi_BKP_20231115_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[PL_S170LimitiMassimi_BKP_20231115_PRE_RAFFORZAMENTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20171201_ori"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20171201_ori]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20171215"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20171215]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20171220"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20171220]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20171221"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20171221]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20180119"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20180119]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20180717_PrePre1Pre2"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20180717_PrePre1Pre2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_20190717_preFixArrotondamento"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_20190717_preFixArrotondamento]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleAreeBisogno_pktest"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleAreeBisogno_pktest]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S172ProtezioneCapitaleLineeProdotti"; FullName = "[C6MartPeriodico].[PL_S172ProtezioneCapitaleLineeProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S181PreferenzeESG"; FullName = "[C6MartPeriodico].[PL_S181PreferenzeESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S181PreferenzeESG_BKP_20231116_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[PL_S181PreferenzeESG_BKP_20231116_PRE_RAFFORZAMENTO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S181PreferenzeESG_bkp_20250228_Pre_ESG2024"; FullName = "[C6MartPeriodico].[PL_S181PreferenzeESG_bkp_20250228_Pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S182BISDettaglioProdottiESG"; FullName = "[C6MartPeriodico].[PL_S182BISDettaglioProdottiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S182BISDettaglioProdottiESG_Mon"; FullName = "[C6MartPeriodico].[PL_S182BISDettaglioProdottiESG_Mon]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S182DettaglioProdottiESG"; FullName = "[C6MartPeriodico].[PL_S182DettaglioProdottiESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S182DettaglioProdottiESG_bkp_20250228_Pre_ESG2024"; FullName = "[C6MartPeriodico].[PL_S182DettaglioProdottiESG_bkp_20250228_Pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S183iCapital"; FullName = "[C6MartPeriodico].[PL_S183iCapital]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S184CoerenzaESG"; FullName = "[C6MartPeriodico].[PL_S184CoerenzaESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S184CoerenzaESG_BKP_20231013"; FullName = "[C6MartPeriodico].[PL_S184CoerenzaESG_BKP_20231013]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S185UCaratteristicheESG"; FullName = "[C6MartPeriodico].[PL_S185UCaratteristicheESG]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S185UCaratteristicheESG_bkp_20250228_Pre_ESG2024"; FullName = "[C6MartPeriodico].[PL_S185UCaratteristicheESG_bkp_20250228_Pre_ESG2024]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S186DettaglioPortafoglioSei"; FullName = "[C6MartPeriodico].[PL_S186DettaglioPortafoglioSei]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S187SfdrTaxESG"; FullName = "[C6MartPeriodico].[PL_S187SfdrTaxESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S188PaiESG"; FullName = "[C6MartPeriodico].[PL_S188PaiESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S18PatrimonioFinanziarioRischio"; FullName = "[C6MartPeriodico].[PL_S18PatrimonioFinanziarioRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S1Patrimonio"; FullName = "[C6MartPeriodico].[PL_S1Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S23DettaglioRischio"; FullName = "[C6MartPeriodico].[PL_S23DettaglioRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S25Anagrafica"; FullName = "[C6MartPeriodico].[PL_S25Anagrafica]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S25Anagrafica_BkUpParall"; FullName = "[C6MartPeriodico].[PL_S25Anagrafica_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S26PatrimonioImmobiliare"; FullName = "[C6MartPeriodico].[PL_S26PatrimonioImmobiliare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S27ALtroPatrimonio"; FullName = "[C6MartPeriodico].[PL_S27ALtroPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S2PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_S2PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S31PatrimonioFinanziarioIntermediario"; FullName = "[C6MartPeriodico].[PL_S31PatrimonioFinanziarioIntermediario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S32PatrimonioFinanziarioMAssetClass"; FullName = "[C6MartPeriodico].[PL_S32PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S36ProfiloRischio"; FullName = "[C6MartPeriodico].[PL_S36ProfiloRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S37PiramideModello"; FullName = "[C6MartPeriodico].[PL_S37PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S42RischioDiversificazione"; FullName = "[C6MartPeriodico].[PL_S42RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43BISDettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_S43BISDettaglioProdottiBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43BISDettaglioProdottiBF_20160118"; FullName = "[C6MartPeriodico].[PL_S43BISDettaglioProdottiBF_20160118]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43BISDettaglioProdottiBF_20161215"; FullName = "[C6MartPeriodico].[PL_S43BISDettaglioProdottiBF_20161215]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43BISDettaglioProdottiBF_20161215_B"; FullName = "[C6MartPeriodico].[PL_S43BISDettaglioProdottiBF_20161215_B]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43ContoCorrenteBF"; FullName = "[C6MartPeriodico].[PL_S43ContoCorrenteBF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43DettaglioProdottiBF"; FullName = "[C6MartPeriodico].[PL_S43DettaglioProdottiBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43DettaglioProdottiBF_20161215"; FullName = "[C6MartPeriodico].[PL_S43DettaglioProdottiBF_20161215]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43DettaglioProdottiBF_20161219"; FullName = "[C6MartPeriodico].[PL_S43DettaglioProdottiBF_20161219]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43DettaglioProdottiBF_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[PL_S43DettaglioProdottiBF_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43LineaSelfBF"; FullName = "[C6MartPeriodico].[PL_S43LineaSelfBF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S43LineaSelfBF_20181214_PreMioFoglio"; FullName = "[C6MartPeriodico].[PL_S43LineaSelfBF_20181214_PreMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S48DettaglioProdotti"; FullName = "[C6MartPeriodico].[PL_S48DettaglioProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S49PolizzeAltriIstituti"; FullName = "[C6MartPeriodico].[PL_S49PolizzeAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S50FondiAltriIstituti"; FullName = "[C6MartPeriodico].[PL_S50FondiAltriIstituti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S51ContoCorrenteAI"; FullName = "[C6MartPeriodico].[PL_S51ContoCorrenteAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S56PatrimonioBFAreeBisogno"; FullName = "[C6MartPeriodico].[PL_S56PatrimonioBFAreeBisogno]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S57ConfrontoPiramidi"; FullName = "[C6MartPeriodico].[PL_S57ConfrontoPiramidi]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S57ConfrontoPiramidi_OLD"; FullName = "[C6MartPeriodico].[PL_S57ConfrontoPiramidi_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S6PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[PL_S6PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S75GradoCopertura"; FullName = "[C6MartPeriodico].[PL_S75GradoCopertura]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S75GradoCopertura_check"; FullName = "[C6MartPeriodico].[PL_S75GradoCopertura_check]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S75GradoCoperturaCompl"; FullName = "[C6MartPeriodico].[PL_S75GradoCoperturaCompl]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S75GradoCoperturaInterno"; FullName = "[C6MartPeriodico].[PL_S75GradoCoperturaInterno]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S75GradoCoperturaTerzi"; FullName = "[C6MartPeriodico].[PL_S75GradoCoperturaTerzi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S76AlternativaPatrimonioNonRappresentabileAssettClass"; FullName = "[C6MartPeriodico].[PL_S76AlternativaPatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S76PatrimonioNonRappresentabileAssettClass"; FullName = "[C6MartPeriodico].[PL_S76PatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa"; FullName = "[C6MartPeriodico].[PL_S80Alternativa]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa_20181214_PreMioFoglio"; FullName = "[C6MartPeriodico].[PL_S80Alternativa_20181214_PreMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa_bkp_FC"; FullName = "[C6MartPeriodico].[PL_S80Alternativa_bkp_FC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa_BkUpParall"; FullName = "[C6MartPeriodico].[PL_S80Alternativa_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa_DidascalieNote"; FullName = "[C6MartPeriodico].[PL_S80Alternativa_DidascalieNote]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa_OLD"; FullName = "[C6MartPeriodico].[PL_S80Alternativa_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80Alternativa_perc"; FullName = "[C6MartPeriodico].[PL_S80Alternativa_perc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80BisEvoluzioneRischio"; FullName = "[C6MartPeriodico].[PL_S80BisEvoluzioneRischio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80BisEvoluzioneRischio_20170413_RM_DBname"; FullName = "[C6MartPeriodico].[PL_S80BisEvoluzioneRischio_20170413_RM_DBname]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80BisEvoluzioneRischio_BkUpParall"; FullName = "[C6MartPeriodico].[PL_S80BisEvoluzioneRischio_BkUpParall]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S80EvoluzioneControvalore"; FullName = "[C6MartPeriodico].[PL_S80EvoluzioneControvalore]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S82BisDatiSintetici"; FullName = "[C6MartPeriodico].[PL_S82BisDatiSintetici]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S82DatiSintetici"; FullName = "[C6MartPeriodico].[PL_S82DatiSintetici]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S83DatiRendimento"; FullName = "[C6MartPeriodico].[PL_S83DatiRendimento]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S83DatiRendimento_85"; FullName = "[C6MartPeriodico].[PL_S83DatiRendimento_85]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S84ControvaloreRisorseApportate"; FullName = "[C6MartPeriodico].[PL_S84ControvaloreRisorseApportate]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S85RendimentoPortafoglioCono"; FullName = "[C6MartPeriodico].[PL_S85RendimentoPortafoglioCono]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S86PatrimonioFinanziarioMAssetClass"; FullName = "[C6MartPeriodico].[PL_S86PatrimonioFinanziarioMAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento"; FullName = "[C6MartPeriodico].[PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S94Rischio"; FullName = "[C6MartPeriodico].[PL_S94Rischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S95ProfiloDiRischio"; FullName = "[C6MartPeriodico].[PL_S95ProfiloDiRischio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S95ProfiloDiRischio_20190204_PreMIFID2"; FullName = "[C6MartPeriodico].[PL_S95ProfiloDiRischio_20190204_PreMIFID2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S96BisRischioMercatoRischioCredito"; FullName = "[C6MartPeriodico].[PL_S96BisRischioMercatoRischioCredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_S96RischiomercatoRischiocredito"; FullName = "[C6MartPeriodico].[PL_S96RischiomercatoRischiocredito]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PL_SavingMap"; FullName = "[C6MartPeriodico].[PL_SavingMap]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_D2_S150Anagrafica"; FullName = "[C6MartPeriodico].[Popola_D2_S150Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_FD190PatrimonioFinanziario_PTFRibilanciato"; FullName = "[C6MartPeriodico].[Popola_FD190PatrimonioFinanziario_PTFRibilanciato]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_FD200DistribuzioneAssetClass_PTFRibilanciato"; FullName = "[C6MartPeriodico].[Popola_FD200DistribuzioneAssetClass_PTFRibilanciato]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S10PatrimonioFinanziario"; FullName = "[C6MartPeriodico].[Popola_S10PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S10PatrimonioFinanziario_pre_selective"; FullName = "[C6MartPeriodico].[Popola_S10PatrimonioFinanziario_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "POPOLA_S132ProfiloRischioAdeguatezza"; FullName = "[C6MartPeriodico].[POPOLA_S132ProfiloRischioAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "POPOLA_S132ProfiloRischioAdeguatezza_pre_selective"; FullName = "[C6MartPeriodico].[POPOLA_S132ProfiloRischioAdeguatezza_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "POPOLA_S132ProfiloRischioAdeguatezza_PROVVISORIA"; FullName = "[C6MartPeriodico].[POPOLA_S132ProfiloRischioAdeguatezza_PROVVISORIA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S133_S157DatiPiramide"; FullName = "[C6MartPeriodico].[Popola_S133_S157DatiPiramide]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S133_S157DatiPiramide_20161202"; FullName = "[C6MartPeriodico].[Popola_S133_S157DatiPiramide_20161202]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S133_S157DatiPiramide_20161214"; FullName = "[C6MartPeriodico].[Popola_S133_S157DatiPiramide_20161214]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S133_S157DatiPiramide_20170113_ORIG"; FullName = "[C6MartPeriodico].[Popola_S133_S157DatiPiramide_20170113_ORIG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S133_S157DatiPiramide_pre_selective"; FullName = "[C6MartPeriodico].[Popola_S133_S157DatiPiramide_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S148DistribuzioneAssetClass"; FullName = "[C6MartPeriodico].[Popola_S148DistribuzioneAssetClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S148DistribuzioneAssetClass_pre_selective"; FullName = "[C6MartPeriodico].[Popola_S148DistribuzioneAssetClass_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S179EmittentiConcentrazioneAlta"; FullName = "[C6MartPeriodico].[Popola_S179EmittentiConcentrazioneAlta]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S179EmittentiConcentrazioneAlta_20180626"; FullName = "[C6MartPeriodico].[Popola_S179EmittentiConcentrazioneAlta_20180626]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S179EmittentiConcentrazioneAlta_BKP_20231115_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[Popola_S179EmittentiConcentrazioneAlta_BKP_20231115_PRE_RAFFORZAMENTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S25Anagrafica"; FullName = "[C6MartPeriodico].[Popola_S25Anagrafica]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S25Anagrafica_pre_selective"; FullName = "[C6MartPeriodico].[Popola_S25Anagrafica_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80_S129_EvoluzioneCTVPatrimonio"; FullName = "[C6MartPeriodico].[Popola_S80_S129_EvoluzioneCTVPatrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80_S129_EvoluzioneCTVPatrimonio_percentuale"; FullName = "[C6MartPeriodico].[Popola_S80_S129_EvoluzioneCTVPatrimonio_percentuale]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80_S129_EvoluzioneCTVPatrimonio_percentuale_Fase3"; FullName = "[C6MartPeriodico].[Popola_S80_S129_EvoluzioneCTVPatrimonio_percentuale_Fase3]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80BisEvoluzioneRischio"; FullName = "[C6MartPeriodico].[Popola_S80BisEvoluzioneRischio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80BisEvoluzioneRischio_20170724_preCR_fasi1e2"; FullName = "[C6MartPeriodico].[Popola_S80BisEvoluzioneRischio_20170724_preCR_fasi1e2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80BisEvoluzioneRischio_20171222"; FullName = "[C6MartPeriodico].[Popola_S80BisEvoluzioneRischio_20171222]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80BisEvoluzioneRischio_BKP_20231116_PRE_RAFFORZAMENTO"; FullName = "[C6MartPeriodico].[Popola_S80BisEvoluzioneRischio_BKP_20231116_PRE_RAFFORZAMENTO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_S80BisEvoluzioneRischio_pre_selective"; FullName = "[C6MartPeriodico].[Popola_S80BisEvoluzioneRischio_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popola_TB_S180ProdottiComplessitaAlta"; FullName = "[C6MartPeriodico].[Popola_TB_S180ProdottiComplessitaAlta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popolamento_RP_vTuttiIPortafogli_Aladdin_tab"; FullName = "[C6MartPeriodico].[Popolamento_RP_vTuttiIPortafogli_Aladdin_tab]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Popolamento_RP_W6CLIREP"; FullName = "[C6MartPeriodico].[Popolamento_RP_W6CLIREP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "ProfiloScaduto_Campione"; FullName = "[C6MartPeriodico].[ProfiloScaduto_Campione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "PROM_TuttiIPortafogli"; FullName = "[C6MartPeriodico].[PROM_TuttiIPortafogli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RESTART_CONTROLLO_TRIMESTRALE"; FullName = "[C6MartPeriodico].[RESTART_CONTROLLO_TRIMESTRALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RFA_SEGNALATI_SP"; FullName = "[C6MartPeriodico].[RFA_SEGNALATI_SP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RM_Sintesi_Cliente"; FullName = "[C6MartPeriodico].[RM_Sintesi_Cliente]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_AggiornaFlagContratto"; FullName = "[C6MartPeriodico].[RP_AggiornaFlagContratto]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CC_TERZI"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CC_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CC_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CLIENTI"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CLIENTI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CLIENTI_20170409"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CLIENTI_20170409]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CLIENTI_20170409_AGENTEisNotNull"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CLIENTI_20170409_AGENTEisNotNull]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CLIENTI_PER_GENERAZIONE_MAIL"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CLIENTI_PER_GENERAZIONE_MAIL]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CLIENTI_PER_GENERAZIONE_MAIL_20190612"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CLIENTI_PER_GENERAZIONE_MAIL_20190612]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_CLIENTI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_CLIENTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI_TERZI"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI_VALUTE"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI_VALUTE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI_VALUTE_20160506_PK"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI_VALUTE_20160506_PK]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PRODOTTI_VALUTE_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PRODOTTI_VALUTE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PROMOTORI"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PROMOTORI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ANAG_PROMOTORI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ANAG_PROMOTORI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_AREA_BISOGNO"; FullName = "[C6MartPeriodico].[RP_DM_AREA_BISOGNO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_AREA_BISOGNO_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_AREA_BISOGNO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSET_PERC"; FullName = "[C6MartPeriodico].[RP_DM_ASSET_PERC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSET_PERC_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ASSET_PERC_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSET_PERC_TERZI"; FullName = "[C6MartPeriodico].[RP_DM_ASSET_PERC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSET_PERC_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ASSET_PERC_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSETCLASS"; FullName = "[C6MartPeriodico].[RP_DM_ASSETCLASS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSETCLASS_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ASSETCLASS_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSETCLASS_TERZI"; FullName = "[C6MartPeriodico].[RP_DM_ASSETCLASS_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ASSETCLASS_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_ASSETCLASS_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_BONIFICA_DTRIF0_TSCABP"; FullName = "[C6MartPeriodico].[RP_DM_BONIFICA_DTRIF0_TSCABP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_BrsClienteESG"; FullName = "[C6MartPeriodico].[RP_DM_BrsClienteESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CLIENTI_RISORSE_NA"; FullName = "[C6MartPeriodico].[RP_DM_CLIENTI_RISORSE_NA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_COMPLESSITA"; FullName = "[C6MartPeriodico].[RP_DM_COMPLESSITA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_COMPLESSITA_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_COMPLESSITA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_Confronto_IndicatoreRischio"; FullName = "[C6MartPeriodico].[RP_DM_Confronto_IndicatoreRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONO_PIANIFICAZIONE"; FullName = "[C6MartPeriodico].[RP_DM_CONO_PIANIFICAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONO_PIANIFICAZIONE_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_CONO_PIANIFICAZIONE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONTRATTOSEI"; FullName = "[C6MartPeriodico].[RP_DM_CONTRATTOSEI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONTRATTOSEI_20170407.SAVE"; FullName = "[C6MartPeriodico].[RP_DM_CONTRATTOSEI_20170407.SAVE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONTRATTOSEI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_CONTRATTOSEI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONTROLLO_TRIMESTRALE"; FullName = "[C6MartPeriodico].[RP_DM_CONTROLLO_TRIMESTRALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_CONTROLLO_TRIMESTRALE_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_CONTROLLO_TRIMESTRALE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_DETTAGLIO_ASUL"; FullName = "[C6MartPeriodico].[RP_DM_DETTAGLIO_ASUL]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_DETTAGLIO_ASUL.20170320.OBS"; FullName = "[C6MartPeriodico].[RP_DM_DETTAGLIO_ASUL.20170320.OBS]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_DETTAGLIO_ASUL_20170123"; FullName = "[C6MartPeriodico].[RP_DM_DETTAGLIO_ASUL_20170123]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_DETTAGLIO_ASUL_luca"; FullName = "[C6MartPeriodico].[RP_DM_DETTAGLIO_ASUL_luca]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_DETTAGLIO_ASUL_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_DETTAGLIO_ASUL_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_DETTAGLIO_ASUL_TEMP"; FullName = "[C6MartPeriodico].[RP_DM_DETTAGLIO_ASUL_TEMP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ESG_ANAG_METRICHE"; FullName = "[C6MartPeriodico].[RP_DM_ESG_ANAG_METRICHE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_ESG_ANAG_METRICHE_bkp_Pre_ESG4"; FullName = "[C6MartPeriodico].[RP_DM_ESG_ANAG_METRICHE_bkp_Pre_ESG4]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_GESTIONE_EMAIL_REPORT_DA_GENERARE"; FullName = "[C6MartPeriodico].[RP_DM_GESTIONE_EMAIL_REPORT_DA_GENERARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_IndicatoreRischio"; FullName = "[C6MartPeriodico].[RP_DM_IndicatoreRischio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MAIL_PROFILI_RISCHIO"; FullName = "[C6MartPeriodico].[RP_DM_MAIL_PROFILI_RISCHIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_ATTUALE"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_ATTUALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_ATTUALE_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_ATTUALE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO_20161220"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO_20161220]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO_20171218_preRFMP"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO_20171218_preRFMP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO_20181213"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO_20181213]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO_20190112"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO_20190112]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO_20190314_preMioFoglio"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO_20190314_preMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_DETTAGLIO_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_DETTAGLIO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_INIZIALE"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_INIZIALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_INIZIALE_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_INIZIALE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_REPORT"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_REPORT]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_REPORT_20181214_PreMioFoglio"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_REPORT_20181214_PreMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_REPORT_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_REPORT_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_STORICO"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_STORICO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_MONITORAGGIO_STORICO_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_MONITORAGGIO_STORICO_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_ALTRO"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_ALTRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_ALTRO_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_ALTRO_pre_selective]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_20170407.SAVE"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_20170407.SAVE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_20170421_4b_prometeria_err_fix"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_20170421_4b_prometeria_err_fix]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_20171019_err"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_20171019_err]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_BK_eligoTitoli"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_BK_eligoTitoli]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_BKP_20231017"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_BKP_20231017]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_DaCancellare"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_DaCancellare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_FC"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_FC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_BF_TEST"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_BF_TEST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_IMMOBILIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE_20190205_ProQuota"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_IMMOBILIARE_20190205_ProQuota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_IMMOBILIARE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE_ProQuota"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_IMMOBILIARE_ProQuota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_TERZI"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_TERZI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_TERZI_20170427_Patr3"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_TERZI_20170427_Patr3]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_TERZI_20180315"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_TERZI_20180315]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PATRIMONIO_TERZI_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_PATRIMONIO_TERZI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PIRAMIDE_MOD"; FullName = "[C6MartPeriodico].[RP_DM_PIRAMIDE_MOD]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PIRAMIDE_MOD_20161202"; FullName = "[C6MartPeriodico].[RP_DM_PIRAMIDE_MOD_20161202]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PIRAMIDE_MOD_20170119"; FullName = "[C6MartPeriodico].[RP_DM_PIRAMIDE_MOD_20170119]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PIRAMIDE_MOD_pre_selective"; FullName = "[C6MartPeriodico].[RP_DM_PIRAMIDE_MOD_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_PIRAMIDE_VERT"; FullName = "[C6MartPeriodico].[RP_DM_PIRAMIDE_VERT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_QD_VAR_RISK_WEEK2"; FullName = "[C6MartPeriodico].[RP_DM_QD_VAR_RISK_WEEK2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_W6CATESG"; FullName = "[C6MartPeriodico].[RP_DM_W6CATESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_W6CKADEG"; FullName = "[C6MartPeriodico].[RP_DM_W6CKADEG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_W6CLIESG"; FullName = "[C6MartPeriodico].[RP_DM_W6CLIESG]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_W6IndPtf"; FullName = "[C6MartPeriodico].[RP_DM_W6IndPtf]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_WSEIAN2"; FullName = "[C6MartPeriodico].[RP_DM_WSEIAN2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_WSEICAP"; FullName = "[C6MartPeriodico].[RP_DM_WSEICAP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_WSEICC"; FullName = "[C6MartPeriodico].[RP_DM_WSEICC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_DM_WSEIRPF"; FullName = "[C6MartPeriodico].[RP_DM_WSEIRPF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_GESTIONE_SELECT_LETTERE_DA_INVIARE"; FullName = "[C6MartPeriodico].[RP_GESTIONE_SELECT_LETTERE_DA_INVIARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli_pre_selective"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_20170409_TEST"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_20170409_TEST]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_20170410"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_20170410]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_20170410_EXCLCF"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_20170410_EXCLCF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_20170421_EXCL_CF"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_20170421_EXCL_CF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_20180615_NewMotorePrometeia"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_20180615_NewMotorePrometeia]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore_20180711_AZZERARE_CTV_NEGATIVI"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore_20180711_AZZERARE_CTV_NEGATIVI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore_20180719_preAzzeramentoCCNeg"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore_20180719_preAzzeramentoCCNeg]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore_20181018"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore_20181018]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore_20181018_SingoloCF"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore_20181018_SingoloCF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore_IN"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore_IN]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore_ORIGINALE"; FullName = "[C6MartPeriodico].[RP_PROM_TuttiIPortafogli2_Indicatore_ORIGINALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_SRV_CHECK_C6_GIORNALIERO"; FullName = "[C6MartPeriodico].[RP_SRV_CHECK_C6_GIORNALIERO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_SRV_ESTRAZ_GIORNALIERA_CC"; FullName = "[C6MartPeriodico].[RP_SRV_ESTRAZ_GIORNALIERA_CC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_ST_ClientiPtfNonDiv"; FullName = "[C6MartPeriodico].[RP_ST_ClientiPtfNonDiv]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_TCPTAB"; FullName = "[C6MartPeriodico].[RP_TCPTAB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_Tipologia_Campione"; FullName = "[C6MartPeriodico].[RP_Tipologia_Campione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "RP_Tipologia_Tabellone"; FullName = "[C6MartPeriodico].[RP_Tipologia_Tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Segnala_Disallineamenti"; FullName = "[C6MartPeriodico].[Segnala_Disallineamenti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Segnala_Disallineamenti_20190129"; FullName = "[C6MartPeriodico].[Segnala_Disallineamenti_20190129]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Segnala_ProdottiNonCensiti"; FullName = "[C6MartPeriodico].[Segnala_ProdottiNonCensiti]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Segnala_ProdottiNonCensiti_20190129"; FullName = "[C6MartPeriodico].[Segnala_ProdottiNonCensiti_20190129]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SetDocumentMissing"; FullName = "[C6MartPeriodico].[SetDocumentMissing]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_caricaBlacklist"; FullName = "[C6MartPeriodico].[sp_caricaBlacklist]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_caricaBlacklist_RFAMinus_old"; FullName = "[C6MartPeriodico].[sp_caricaBlacklist_RFAMinus_old]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_BonificaDati"; FullName = "[C6MartPeriodico].[SP_DQ_BonificaDati]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_BonificaDati_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_BonificaDati_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_CaratteriAnomali"; FullName = "[C6MartPeriodico].[SP_DQ_CaratteriAnomali]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_CaratteriAnomali_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_CaratteriAnomali_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DataAvvioMonitoraggio"; FullName = "[C6MartPeriodico].[SP_DQ_DataAvvioMonitoraggio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DataAvvioMonitoraggio_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_DataAvvioMonitoraggio_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DataValorizzazioneTRenab"; FullName = "[C6MartPeriodico].[SP_DQ_DataValorizzazioneTRenab]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DataValorizzazioneTRenab_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_DataValorizzazioneTRenab_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DeleteSegnalazioni"; FullName = "[C6MartPeriodico].[SP_DQ_DeleteSegnalazioni]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DeleteSegnalazioni_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_DeleteSegnalazioni_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DescCatalogoProdottiScadenze"; FullName = "[C6MartPeriodico].[SP_DQ_DescCatalogoProdottiScadenze]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DescCatalogoProdottiScadenze_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_DescCatalogoProdottiScadenze_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DescProdottoProventi"; FullName = "[C6MartPeriodico].[SP_DQ_DescProdottoProventi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_DescProdottoProventi_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_DescProdottoProventi_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_PositionID"; FullName = "[C6MartPeriodico].[SP_DQ_PositionID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_PositionID_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_PositionID_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_PositionIDConsulenza"; FullName = "[C6MartPeriodico].[SP_DQ_PositionIDConsulenza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_PositionIDConsulenza_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_PositionIDConsulenza_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_PosizioniDuplicate"; FullName = "[C6MartPeriodico].[SP_DQ_PosizioniDuplicate]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_ProgettoDuplicatoArea"; FullName = "[C6MartPeriodico].[SP_DQ_ProgettoDuplicatoArea]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_ScartiAPI"; FullName = "[C6MartPeriodico].[SP_DQ_ScartiAPI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_ScriviDisallineati"; FullName = "[C6MartPeriodico].[SP_DQ_ScriviDisallineati]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_ScriviDisallineati_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_ScriviDisallineati_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_SelezioneDisallineati"; FullName = "[C6MartPeriodico].[SP_DQ_SelezioneDisallineati]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_SelezioneDisallineati_pre_selective_luca"; FullName = "[C6MartPeriodico].[SP_DQ_SelezioneDisallineati_pre_selective_luca]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_VerificaDisallineati"; FullName = "[C6MartPeriodico].[SP_DQ_VerificaDisallineati]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_VerificaDisallineati_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_VerificaDisallineati_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_VerificaEmail"; FullName = "[C6MartPeriodico].[SP_DQ_VerificaEmail]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_VerificaEmail_20161010"; FullName = "[C6MartPeriodico].[SP_DQ_VerificaEmail_20161010]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_DQ_VerificaEmail_pre_selective"; FullName = "[C6MartPeriodico].[SP_DQ_VerificaEmail_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_getDatiReport"; FullName = "[C6MartPeriodico].[sp_getDatiReport]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_getDatiReport_checkFileCorrotti"; FullName = "[C6MartPeriodico].[sp_getDatiReport_checkFileCorrotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_getDatiReport_checkFileCorrotti_Griffin"; FullName = "[C6MartPeriodico].[sp_getDatiReport_checkFileCorrotti_Griffin]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_getIDReport"; FullName = "[C6MartPeriodico].[sp_getIDReport]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_GetNumeroZipProdotti"; FullName = "[C6MartPeriodico].[sp_GetNumeroZipProdotti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_Patrimonio_BF_Percentuale_Piramide"; FullName = "[C6MartPeriodico].[SP_Patrimonio_BF_Percentuale_Piramide]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_PreTotaliReportGenerazioneZip"; FullName = "[C6MartPeriodico].[SP_PreTotaliReportGenerazioneZip]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_PreTotaliReportGenerazioneZip_20181017"; FullName = "[C6MartPeriodico].[SP_PreTotaliReportGenerazioneZip_20181017]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_statistiche_app_rendicontazione"; FullName = "[C6MartPeriodico].[SP_statistiche_app_rendicontazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_TotaliReportGenerazioneZip"; FullName = "[C6MartPeriodico].[SP_TotaliReportGenerazioneZip]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_TROVA_REPORT_DA_RIGENERARE"; FullName = "[C6MartPeriodico].[SP_TROVA_REPORT_DA_RIGENERARE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "sp_UpdateIdReportPDF"; FullName = "[C6MartPeriodico].[sp_UpdateIdReportPDF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SP_Valorizza_Stati_semaforo_TRIM"; FullName = "[C6MartPeriodico].[SP_Valorizza_Stati_semaforo_TRIM]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_Allineamento_Pianificazione_Monitoraggio"; FullName = "[C6MartPeriodico].[SRV_Allineamento_Pianificazione_Monitoraggio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_Allineamento_Pianificazione_Monitoraggio_pre_selective"; FullName = "[C6MartPeriodico].[SRV_Allineamento_Pianificazione_Monitoraggio_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_CALCOLA_BILANCIAMENTO_GENERATOR"; FullName = "[C6MartPeriodico].[SRV_CALCOLA_BILANCIAMENTO_GENERATOR]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_CHECK_INDIRIZZI"; FullName = "[C6MartPeriodico].[SRV_CHECK_INDIRIZZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_ESTRAZIONE_FASE_2_PRE_MART"; FullName = "[C6MartPeriodico].[SRV_ESTRAZIONE_FASE_2_PRE_MART]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "srv_excel_zip"; FullName = "[C6MartPeriodico].[srv_excel_zip]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_LISTA_CLIENTI_FASE2"; FullName = "[C6MartPeriodico].[SRV_LISTA_CLIENTI_FASE2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_LISTA_DISALLINEAMENTI_MONIT"; FullName = "[C6MartPeriodico].[SRV_LISTA_DISALLINEAMENTI_MONIT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_LISTA_DISALLINEAMENTI_MONIT_pre_selective"; FullName = "[C6MartPeriodico].[SRV_LISTA_DISALLINEAMENTI_MONIT_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_NUOVA_ELABORAZIONE"; FullName = "[C6MartPeriodico].[SRV_NUOVA_ELABORAZIONE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_NUOVA_ELABORAZIONE_20151009"; FullName = "[C6MartPeriodico].[SRV_NUOVA_ELABORAZIONE_20151009]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_NUOVA_ELABORAZIONE_bk_test_20151014"; FullName = "[C6MartPeriodico].[SRV_NUOVA_ELABORAZIONE_bk_test_20151014]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_NUOVA_ELABORAZIONE_pre_selective"; FullName = "[C6MartPeriodico].[SRV_NUOVA_ELABORAZIONE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_QUANTO_MANCA"; FullName = "[C6MartPeriodico].[SRV_QUANTO_MANCA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_SELEZIONA_CAMPIONE"; FullName = "[C6MartPeriodico].[SRV_SELEZIONA_CAMPIONE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_SELEZIONA_CAMPIONE_20160412"; FullName = "[C6MartPeriodico].[SRV_SELEZIONA_CAMPIONE_20160412]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_SELEZIONA_CAMPIONE_20161012"; FullName = "[C6MartPeriodico].[SRV_SELEZIONA_CAMPIONE_20161012]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_SELEZIONA_CAMPIONE_20180711_preExcludedList"; FullName = "[C6MartPeriodico].[SRV_SELEZIONA_CAMPIONE_20180711_preExcludedList]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_SELEZIONA_CAMPIONE_20190116_PreNewFunction"; FullName = "[C6MartPeriodico].[SRV_SELEZIONA_CAMPIONE_20190116_PreNewFunction]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_SELEZIONA_CAMPIONE_20230915"; FullName = "[C6MartPeriodico].[SRV_SELEZIONA_CAMPIONE_20230915]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_STORICIZZAZIONE"; FullName = "[C6MartPeriodico].[SRV_STORICIZZAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_STORICIZZAZIONE_GLOBAL_ERROR"; FullName = "[C6MartPeriodico].[SRV_STORICIZZAZIONE_GLOBAL_ERROR]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_STORICIZZAZIONE_GLOBAL_ERROR_pre_selective"; FullName = "[C6MartPeriodico].[SRV_STORICIZZAZIONE_GLOBAL_ERROR_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_TABELLE_IN_MART"; FullName = "[C6MartPeriodico].[SRV_TABELLE_IN_MART]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_TABELLE_IN_MART_pre_selective"; FullName = "[C6MartPeriodico].[SRV_TABELLE_IN_MART_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_TRUNCATE_RP_STAGING"; FullName = "[C6MartPeriodico].[SRV_TRUNCATE_RP_STAGING]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "SRV_Verifica_DISALLINEAMENTI_MONIT"; FullName = "[C6MartPeriodico].[SRV_Verifica_DISALLINEAMENTI_MONIT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_ConvertiExcel_tabellone"; FullName = "[C6MartPeriodico].[start_ConvertiExcel_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_email_Approval_tabellone"; FullName = "[C6MartPeriodico].[start_email_Approval_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_email_Certificazione_tabellone"; FullName = "[C6MartPeriodico].[start_email_Certificazione_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_email_ConfermaPostalizzazione_tabellone"; FullName = "[C6MartPeriodico].[start_email_ConfermaPostalizzazione_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_email_CongelamentoDB_tabellone"; FullName = "[C6MartPeriodico].[start_email_CongelamentoDB_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_email_position_tabellone"; FullName = "[C6MartPeriodico].[start_email_position_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "start_esportazione_tabellone"; FullName = "[C6MartPeriodico].[start_esportazione_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "temp_RP_DM_PATRIMONIO_BF"; FullName = "[C6MartPeriodico].[temp_RP_DM_PATRIMONIO_BF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "test_CaricamentoPL_fc"; FullName = "[C6MartPeriodico].[test_CaricamentoPL_fc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Update_TB_Campione"; FullName = "[C6MartPeriodico].[Update_TB_Campione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Update_TB_Campione_GB"; FullName = "[C6MartPeriodico].[Update_TB_Campione_GB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "UpdateStatoReport"; FullName = "[C6MartPeriodico].[UpdateStatoReport]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "Util_Test_PL"; FullName = "[C6MartPeriodico].[Util_Test_PL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "zzzPL_S80Alternativa"; FullName = "[C6MartPeriodico].[zzzPL_S80Alternativa]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodico"; ProcedureName = "zzzRP_DM_EMAIL_PB"; FullName = "[C6MartPeriodico].[zzzRP_DM_EMAIL_PB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "Blacklist_Blocco_Tabellone"; FullName = "[C6MartPeriodicoImmobiliare].[Blacklist_Blocco_Tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "Delete_Immobiliare_GestionePDF"; FullName = "[C6MartPeriodicoImmobiliare].[Delete_Immobiliare_GestionePDF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_ANAG_SELF"; FullName = "[C6MartPeriodicoImmobiliare].[DM_ANAG_SELF]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_ANAG_SELF_20181214_PreMioFoglio"; FullName = "[C6MartPeriodicoImmobiliare].[DM_ANAG_SELF_20181214_PreMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_CODIFICA_CREDITRISK"; FullName = "[C6MartPeriodicoImmobiliare].[DM_CODIFICA_CREDITRISK]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_CODIFICA_RISCHIO"; FullName = "[C6MartPeriodicoImmobiliare].[DM_CODIFICA_RISCHIO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_MIFID"; FullName = "[C6MartPeriodicoImmobiliare].[DM_MIFID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_PARTITE_VIAGGIANTI"; FullName = "[C6MartPeriodicoImmobiliare].[DM_PARTITE_VIAGGIANTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "DM_RISCHIO_AGGREGATO"; FullName = "[C6MartPeriodicoImmobiliare].[DM_RISCHIO_AGGREGATO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "Insert_Immobiliare_GestionePDF"; FullName = "[C6MartPeriodicoImmobiliare].[Insert_Immobiliare_GestionePDF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "Insert_Immobiliare_GestioneZIP"; FullName = "[C6MartPeriodicoImmobiliare].[Insert_Immobiliare_GestioneZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "MERGED_PROCEDURE"; FullName = "[C6MartPeriodicoImmobiliare].[MERGED_PROCEDURE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_D_S152Patrimonio"; FullName = "[C6MartPeriodicoImmobiliare].[PL_D_S152Patrimonio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_D_S154PatrimonioFinanziario"; FullName = "[C6MartPeriodicoImmobiliare].[PL_D_S154PatrimonioFinanziario]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_D2_S170RischioDiversificazione"; FullName = "[C6MartPeriodicoImmobiliare].[PL_D2_S170RischioDiversificazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_GetClientNegativeCurrentAccountsValue"; FullName = "[C6MartPeriodicoImmobiliare].[PL_GetClientNegativeCurrentAccountsValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_GetClientSelfNegCurrentAccountValue"; FullName = "[C6MartPeriodicoImmobiliare].[PL_GetClientSelfNegCurrentAccountValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_MP_S133AreeBisognoPrincProd"; FullName = "[C6MartPeriodicoImmobiliare].[PL_MP_S133AreeBisognoPrincProd]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_MP_S140AnalisiRisparmioCharts"; FullName = "[C6MartPeriodicoImmobiliare].[PL_MP_S140AnalisiRisparmioCharts]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_S76AlternativaPatrimonioNonRappresentabileAssettClass"; FullName = "[C6MartPeriodicoImmobiliare].[PL_S76AlternativaPatrimonioNonRappresentabileAssettClass]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento"; FullName = "[C6MartPeriodicoImmobiliare].[PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "Popola_S133_S157DatiPiramide"; FullName = "[C6MartPeriodicoImmobiliare].[Popola_S133_S157DatiPiramide]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ANAG_CLIENTI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ANAG_CLIENTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ANAG_PRODOTTI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ANAG_PRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ANAG_PRODOTTI_TERZI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ANAG_PRODOTTI_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_AREA_BISOGNO"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_AREA_BISOGNO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ASSET_PERC"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ASSET_PERC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ASSET_PERC_TERZI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ASSET_PERC_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ASSETCLASS"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ASSETCLASS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_ASSETCLASS_TERZI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_ASSETCLASS_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_CONTRATTOSEI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_CONTRATTOSEI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_DETTAGLIO_ASUL"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_DETTAGLIO_ASUL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_PATRIMONIO_ALTRO"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_PATRIMONIO_ALTRO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_PATRIMONIO_BF"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_PATRIMONIO_BF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_PATRIMONIO_IMMOBILIARE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_PATRIMONIO_IMMOBILIARE_20190205_ProQuota"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_PATRIMONIO_IMMOBILIARE_20190205_ProQuota]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_PATRIMONIO_TERZI"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_PATRIMONIO_TERZI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_DM_PIRAMIDE_MOD"; FullName = "[C6MartPeriodicoImmobiliare].[RP_DM_PIRAMIDE_MOD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_PROM_TuttiIPortafogli2"; FullName = "[C6MartPeriodicoImmobiliare].[RP_PROM_TuttiIPortafogli2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "RP_PROM_TuttiIPortafogli2_Indicatore"; FullName = "[C6MartPeriodicoImmobiliare].[RP_PROM_TuttiIPortafogli2_Indicatore]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "sp_caricaBlacklist"; FullName = "[C6MartPeriodicoImmobiliare].[sp_caricaBlacklist]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "SP_Valorizza_Stati_semaforo_IMM"; FullName = "[C6MartPeriodicoImmobiliare].[SP_Valorizza_Stati_semaforo_IMM]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "start_email_Testi_Statici_tabellone"; FullName = "[C6MartPeriodicoImmobiliare].[start_email_Testi_Statici_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "start_email_Zipping_tabellone"; FullName = "[C6MartPeriodicoImmobiliare].[start_email_Zipping_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "Update_Immobiliare_GestioneZIP"; FullName = "[C6MartPeriodicoImmobiliare].[Update_Immobiliare_GestioneZIP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6MartPeriodicoImmobiliare"; ProcedureName = "UpdateDateReport_Immobiliare_GestionePDF"; FullName = "[C6MartPeriodicoImmobiliare].[UpdateDateReport_Immobiliare_GestionePDF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "CheckScartiMIFID"; FullName = "[C6Staging].[CheckScartiMIFID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "CREA_FIRMA_PROMOTORE"; FullName = "[C6Staging].[CREA_FIRMA_PROMOTORE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "DecodificaIndicatoriAdeguatezza"; FullName = "[C6Staging].[DecodificaIndicatoriAdeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "inserisci_promotori_fittizi"; FullName = "[C6Staging].[inserisci_promotori_fittizi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_clientiConMigrazione"; FullName = "[C6Staging].[RP_clientiConMigrazione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_CREA_POSITIONID"; FullName = "[C6Staging].[RP_CREA_POSITIONID]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_CREA_POSITIONID_2011113"; FullName = "[C6Staging].[RP_CREA_POSITIONID_2011113]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA"; FullName = "[C6Staging].[RP_CREA_POSITIONID_CONSULENZA]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA_20161223"; FullName = "[C6Staging].[RP_CREA_POSITIONID_CONSULENZA_20161223]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA_20171113_orig"; FullName = "[C6Staging].[RP_CREA_POSITIONID_CONSULENZA_20171113_orig]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE"; FullName = "[C6Staging].[RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_ST_Parentela"; FullName = "[C6Staging].[RP_ST_Parentela]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_ST_vNewPositionProposta"; FullName = "[C6Staging].[RP_ST_vNewPositionProposta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "RP_W6LogBatch"; FullName = "[C6Staging].[RP_W6LogBatch]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "SRV_STORICIZZAZIONE"; FullName = "[C6Staging].[SRV_STORICIZZAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "SRV_SVUOTASTAGING"; FullName = "[C6Staging].[SRV_SVUOTASTAGING]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "SRV_TABELLE_IN_STAGING"; FullName = "[C6Staging].[SRV_TABELLE_IN_STAGING]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "ST_INSERT_SCARTI_SIMPB"; FullName = "[C6Staging].[ST_INSERT_SCARTI_SIMPB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6Staging"; ProcedureName = "ST_SELECT_FOR_ADS4WS"; FullName = "[C6Staging].[ST_SELECT_FOR_ADS4WS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "agg_codana_tabellone"; FullName = "[C6StagingPeriodico].[agg_codana_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "agg_lotto_tabellone"; FullName = "[C6StagingPeriodico].[agg_lotto_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "agg_wh_tabellone"; FullName = "[C6StagingPeriodico].[agg_wh_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "agg_wseian2_tabellone"; FullName = "[C6StagingPeriodico].[agg_wseian2_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "AGGIORNA_DATAFINEVALIDITAPROFILO"; FullName = "[C6StagingPeriodico].[AGGIORNA_DATAFINEVALIDITAPROFILO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "AGGIORNA_TANAB_CTV"; FullName = "[C6StagingPeriodico].[AGGIORNA_TANAB_CTV]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "AGGIORNA_WSEIAN_FLAGPERPROF"; FullName = "[C6StagingPeriodico].[AGGIORNA_WSEIAN_FLAGPERPROF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "AggiornaContrattiPretrimestrale"; FullName = "[C6StagingPeriodico].[AggiornaContrattiPretrimestrale]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ClienteProdottiAssicurativiVita"; FullName = "[C6StagingPeriodico].[ClienteProdottiAssicurativiVita]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ClienteProdottiAssicurativiVita_Totali"; FullName = "[C6StagingPeriodico].[ClienteProdottiAssicurativiVita_Totali]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ClienteProdottiFAI"; FullName = "[C6StagingPeriodico].[ClienteProdottiFAI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ClienteProdottiFAI_Totali"; FullName = "[C6StagingPeriodico].[ClienteProdottiFAI_Totali]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "CopiaTabelleDiReplica"; FullName = "[C6StagingPeriodico].[CopiaTabelleDiReplica]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "CopiaTabelleDiReplica_20190129"; FullName = "[C6StagingPeriodico].[CopiaTabelleDiReplica_20190129]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "get_testo_sezione_adeg_PG_Compl_Conc_CDTTRIM"; FullName = "[C6StagingPeriodico].[get_testo_sezione_adeg_PG_Compl_Conc_CDTTRIM]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "immobiliare_tabellone"; FullName = "[C6StagingPeriodico].[immobiliare_tabellone]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "Popola_Prodotti_Fuori_Adeguatezza"; FullName = "[C6StagingPeriodico].[Popola_Prodotti_Fuori_Adeguatezza]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "PopolaW6TRCLIdavListaClientiTrimestrale"; FullName = "[C6StagingPeriodico].[PopolaW6TRCLIdavListaClientiTrimestrale]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "PopolaW6TRCLIdavListaClientiTrimestrale_anag_pb"; FullName = "[C6StagingPeriodico].[PopolaW6TRCLIdavListaClientiTrimestrale_anag_pb]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "Recupero_Trimestrale_Scarti"; FullName = "[C6StagingPeriodico].[Recupero_Trimestrale_Scarti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_clientiConMigrazione"; FullName = "[C6StagingPeriodico].[RP_clientiConMigrazione]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_clientiConMigrazione_20170413_RM_nomeDB"; FullName = "[C6StagingPeriodico].[RP_clientiConMigrazione_20170413_RM_nomeDB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA"; FullName = "[C6StagingPeriodico].[RP_CREA_POSITIONID_CONSULENZA]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA_20161213"; FullName = "[C6StagingPeriodico].[RP_CREA_POSITIONID_CONSULENZA_20161213]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA_20171204_preRFMP"; FullName = "[C6StagingPeriodico].[RP_CREA_POSITIONID_CONSULENZA_20171204_preRFMP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA_20190725"; FullName = "[C6StagingPeriodico].[RP_CREA_POSITIONID_CONSULENZA_20190725]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA_pre_selective"; FullName = "[C6StagingPeriodico].[RP_CREA_POSITIONID_CONSULENZA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE"; FullName = "[C6StagingPeriodico].[RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE_20180710"; FullName = "[C6StagingPeriodico].[RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE_20180710]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE_preAladdin"; FullName = "[C6StagingPeriodico].[RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE_preAladdin]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_APPO_CONTRATTI_OLD"; FullName = "[C6StagingPeriodico].[RP_ST_APPO_CONTRATTI_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_BonificaClientiDoppi"; FullName = "[C6StagingPeriodico].[RP_ST_BonificaClientiDoppi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CONSULENZA"; FullName = "[C6StagingPeriodico].[RP_ST_CONSULENZA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CONSULENZA_pre_selective"; FullName = "[C6StagingPeriodico].[RP_ST_CONSULENZA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CONTRATTIPRETRIMESTRALE"; FullName = "[C6StagingPeriodico].[RP_ST_CONTRATTIPRETRIMESTRALE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CONTRATTIPRETRIMESTRALEFINETRIMESTRE"; FullName = "[C6StagingPeriodico].[RP_ST_CONTRATTIPRETRIMESTRALEFINETRIMESTRE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CREA_POSITIONID"; FullName = "[C6StagingPeriodico].[RP_ST_CREA_POSITIONID]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CREA_POSITIONID_20161213"; FullName = "[C6StagingPeriodico].[RP_ST_CREA_POSITIONID_20161213]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CREA_POSITIONID_20171204_preRFMP"; FullName = "[C6StagingPeriodico].[RP_ST_CREA_POSITIONID_20171204_preRFMP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CREA_POSITIONID_20190725"; FullName = "[C6StagingPeriodico].[RP_ST_CREA_POSITIONID_20190725]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CREA_POSITIONID_BK_eligoTitoli"; FullName = "[C6StagingPeriodico].[RP_ST_CREA_POSITIONID_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_CREA_POSITIONID_pre_selective"; FullName = "[C6StagingPeriodico].[RP_ST_CREA_POSITIONID_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_Parentela"; FullName = "[C6StagingPeriodico].[RP_ST_Parentela]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_Parentela_pre_selective"; FullName = "[C6StagingPeriodico].[RP_ST_Parentela_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_PROGETTICLIENTE"; FullName = "[C6StagingPeriodico].[RP_ST_PROGETTICLIENTE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_PROGETTICLIENTE_pre_selective"; FullName = "[C6StagingPeriodico].[RP_ST_PROGETTICLIENTE_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_PROGETTICLIENTE_TEST_FC"; FullName = "[C6StagingPeriodico].[RP_ST_PROGETTICLIENTE_TEST_FC]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_20161213"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_20161213]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_20170407.SAVE"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_20170407.SAVE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_20171204_preRFMP"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_20171204_preRFMP]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_20190204_preMioFoglio"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_20190204_preMioFoglio]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_20190725"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_20190725]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_BK_eligoTitoli"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_BK_eligoTitoli]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_pre_selective"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI2"; FullName = "[C6StagingPeriodico].[RP_ST_SPB_CONTR_SINTESI2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_ST_vNewPositionProposta"; FullName = "[C6StagingPeriodico].[RP_ST_vNewPositionProposta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_UPDATE_APPO_CONTRATTI"; FullName = "[C6StagingPeriodico].[RP_UPDATE_APPO_CONTRATTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_UPDATE_COMPLESSITA"; FullName = "[C6StagingPeriodico].[RP_UPDATE_COMPLESSITA]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_UPDATE_COMPLESSITA_20161213"; FullName = "[C6StagingPeriodico].[RP_UPDATE_COMPLESSITA_20161213]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_UPDATE_COMPLESSITA_pre_selective"; FullName = "[C6StagingPeriodico].[RP_UPDATE_COMPLESSITA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_UPDATE_RP_CATALOGOPRODOTTI"; FullName = "[C6StagingPeriodico].[RP_UPDATE_RP_CATALOGOPRODOTTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_UPDATE_RP_CATALOGOPRODOTTI_pre_selective"; FullName = "[C6StagingPeriodico].[RP_UPDATE_RP_CATALOGOPRODOTTI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "RP_W6LogBatch"; FullName = "[C6StagingPeriodico].[RP_W6LogBatch]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "sp_quadratura"; FullName = "[C6StagingPeriodico].[sp_quadratura]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_CREA_QUERY_STORICO"; FullName = "[C6StagingPeriodico].[SRV_CREA_QUERY_STORICO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_PopolaTabelleSIMPB_TEMP"; FullName = "[C6StagingPeriodico].[SRV_PopolaTabelleSIMPB_TEMP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_PopolaTabelleSIMPB_TEMP_pre_selective"; FullName = "[C6StagingPeriodico].[SRV_PopolaTabelleSIMPB_TEMP_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_STORICIZZAZIONE"; FullName = "[C6StagingPeriodico].[SRV_STORICIZZAZIONE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_STORICIZZAZIONE_OLD"; FullName = "[C6StagingPeriodico].[SRV_STORICIZZAZIONE_OLD]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_STORICIZZAZIONE_preAladdin"; FullName = "[C6StagingPeriodico].[SRV_STORICIZZAZIONE_preAladdin]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_TABELLE_IN_STAGING"; FullName = "[C6StagingPeriodico].[SRV_TABELLE_IN_STAGING]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "SRV_TABELLE_IN_STAGING_pre_selective"; FullName = "[C6StagingPeriodico].[SRV_TABELLE_IN_STAGING_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_CREA_POSITIONID"; FullName = "[C6StagingPeriodico].[ST_CREA_POSITIONID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_CREA_POSITIONID_pre_selective"; FullName = "[C6StagingPeriodico].[ST_CREA_POSITIONID_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_DATA_CONGELAMENTO_SEI"; FullName = "[C6StagingPeriodico].[ST_DATA_CONGELAMENTO_SEI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_DATA_CONGELAMENTO_SEI_pre_selective"; FullName = "[C6StagingPeriodico].[ST_DATA_CONGELAMENTO_SEI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SELECT_FOR_ADS4WS"; FullName = "[C6StagingPeriodico].[ST_SELECT_FOR_ADS4WS]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SELECT_FOR_ADS4WS_EMAIL"; FullName = "[C6StagingPeriodico].[ST_SELECT_FOR_ADS4WS_EMAIL]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SPB_CONTR_SINTESI"; FullName = "[C6StagingPeriodico].[ST_SPB_CONTR_SINTESI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SPB_CONTR_SINTESI_asu2"; FullName = "[C6StagingPeriodico].[ST_SPB_CONTR_SINTESI_asu2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SPB_CONTR_SINTESI_pre_selective"; FullName = "[C6StagingPeriodico].[ST_SPB_CONTR_SINTESI_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SVUOTASIMPB"; FullName = "[C6StagingPeriodico].[ST_SVUOTASIMPB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "ST_SVUOTASIMPB_pre_selective"; FullName = "[C6StagingPeriodico].[ST_SVUOTASIMPB_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_PROFESS_CURR_DTTRIM"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_PROFESS_CURR_DTTRIM]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_PROFESS_CURR_DTTRIM_EN"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_PROFESS_CURR_DTTRIM_EN]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_QPROF"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_QPROF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_QPROF.obs"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_QPROF.obs]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_QPROF.rigen.20170620"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_QPROF.rigen.20170620]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_QPROF_20170620"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_QPROF_20170620]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_QPROF_20170620_consegnato"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_QPROF_20170620_consegnato]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_PG_QPROF_trim"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_PG_QPROF_trim]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_V.1.0"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_V.1.0]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_V.2.0"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_V.2.0]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "test_compl_testo_sezione_adeg_V.3.0"; FullName = "[C6StagingPeriodico].[test_compl_testo_sezione_adeg_V.3.0]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "UPDATE_CATITEMREF"; FullName = "[C6StagingPeriodico].[UPDATE_CATITEMREF]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "UPDATE_CATITEMREF_pre_selective"; FullName = "[C6StagingPeriodico].[UPDATE_CATITEMREF_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "UPDATE_COMPLESSITA"; FullName = "[C6StagingPeriodico].[UPDATE_COMPLESSITA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "UPDATE_COMPLESSITA_pre_selective"; FullName = "[C6StagingPeriodico].[UPDATE_COMPLESSITA_pre_selective]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "UTIL_popolaPromotoriDaGiornaliero"; FullName = "[C6StagingPeriodico].[UTIL_popolaPromotoriDaGiornaliero]" }
    $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodico"; ProcedureName = "zzzRP_CREA_POSITIONID_CONSULENZA"; FullName = "[C6StagingPeriodico].[zzzRP_CREA_POSITIONID_CONSULENZA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "Popola_APPO_CONTRATTI"; FullName = "[C6StagingPeriodicoImmobiliare].[Popola_APPO_CONTRATTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_CREA_POSITIONID_CONSULENZA"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_CREA_POSITIONID_CONSULENZA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_PROM_AGGIORNA_INDICATORE_DIVERSIFICAZIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_ST_BonificaClientiDoppi"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_ST_BonificaClientiDoppi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_ST_CONSULENZA"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_ST_CONSULENZA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_ST_CREA_POSITIONID"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_ST_CREA_POSITIONID]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_ST_PROGETTICLIENTE"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_ST_PROGETTICLIENTE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_ST_SPB_CONTR_SINTESI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "C6StagingPeriodicoImmobiliare"; ProcedureName = "RP_ST_SPB_CONTR_SINTESI_20190204_preMioFoglio"; FullName = "[C6StagingPeriodicoImmobiliare].[RP_ST_SPB_CONTR_SINTESI_20190204_preMioFoglio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "Aggiorna_Trimestrale_SEI_Processi"; FullName = "[dbo].[Aggiorna_Trimestrale_SEI_Processi]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "AMB_Cerca"; FullName = "[dbo].[AMB_Cerca]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "AMB_InfoPdfTrim"; FullName = "[dbo].[AMB_InfoPdfTrim]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CERCA"; FullName = "[dbo].[CERCA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CERCA_FA"; FullName = "[dbo].[CERCA_FA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CHECK_INSERT_PRODOTTI_NON_A_CATALOGO"; FullName = "[dbo].[CHECK_INSERT_PRODOTTI_NON_A_CATALOGO]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CLR_CHECK_CTV_OF_CurrentAccount_PER_CLIENT"; FullName = "[dbo].[CLR_CHECK_CTV_OF_CurrentAccount_PER_CLIENT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CLR_CHECK_CTV_PER_NEEDAREA_PER_CLIENT"; FullName = "[dbo].[CLR_CHECK_CTV_PER_NEEDAREA_PER_CLIENT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CONTROLLO_COMPLESSITA"; FullName = "[dbo].[CONTROLLO_COMPLESSITA]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CopyObjectFromSchema"; FullName = "[dbo].[CopyObjectFromSchema]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE"; FullName = "[dbo].[CREA_CAMPIONE]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20160119"; FullName = "[dbo].[CREA_CAMPIONE_20160119]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20160318"; FullName = "[dbo].[CREA_CAMPIONE_20160318]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20160414"; FullName = "[dbo].[CREA_CAMPIONE_20160414]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20161216"; FullName = "[dbo].[CREA_CAMPIONE_20161216]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20170114"; FullName = "[dbo].[CREA_CAMPIONE_20170114]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20170321"; FullName = "[dbo].[CREA_CAMPIONE_20170321]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20180115_preJoinNewTab"; FullName = "[dbo].[CREA_CAMPIONE_20180115_preJoinNewTab]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20180711"; FullName = "[dbo].[CREA_CAMPIONE_20180711]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_20180921"; FullName = "[dbo].[CREA_CAMPIONE_20180921]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CREA_CAMPIONE_TEST"; FullName = "[dbo].[CREA_CAMPIONE_TEST]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "creaExcelVerificaCampioneS80"; FullName = "[dbo].[creaExcelVerificaCampioneS80]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "creaExcelVerificaCampioneS80_excel"; FullName = "[dbo].[creaExcelVerificaCampioneS80_excel]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "CreaTabellaBackUp"; FullName = "[dbo].[CreaTabellaBackUp]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "DropObject"; FullName = "[dbo].[DropObject]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetAllTableSize"; FullName = "[dbo].[GetAllTableSize]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetLancio"; FullName = "[dbo].[GetLancio]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "getListaPdfStorici"; FullName = "[dbo].[getListaPdfStorici]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetLogs"; FullName = "[dbo].[GetLogs]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetPDFTemplateConfiguration"; FullName = "[dbo].[GetPDFTemplateConfiguration]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetPDFTemplateConfiguration_Rosaspina"; FullName = "[dbo].[GetPDFTemplateConfiguration_Rosaspina]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetStatistics"; FullName = "[dbo].[GetStatistics]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetStatistics_Prepare"; FullName = "[dbo].[GetStatistics_Prepare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetTextTemplateConfiguration"; FullName = "[dbo].[GetTextTemplateConfiguration]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "GetVariableValue"; FullName = "[dbo].[GetVariableValue]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "HexToRGB"; FullName = "[dbo].[HexToRGB]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "inserisciRichiestaStorico"; FullName = "[dbo].[inserisciRichiestaStorico]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "InsertStartIntoLogFromDtsx"; FullName = "[dbo].[InsertStartIntoLogFromDtsx]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "InsertStartIntoLogFromDtsxImmobiliare"; FullName = "[dbo].[InsertStartIntoLogFromDtsxImmobiliare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "InsertStopIntoLogFromDtsx"; FullName = "[dbo].[InsertStopIntoLogFromDtsx]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "InsertStopIntoLogFromDtsxImmobiliare"; FullName = "[dbo].[InsertStopIntoLogFromDtsxImmobiliare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "JOB_Controlli_View"; FullName = "[dbo].[JOB_Controlli_View]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "ListaCampione"; FullName = "[dbo].[ListaCampione]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "ListaCampioneDettaglioMovimenti"; FullName = "[dbo].[ListaCampioneDettaglioMovimenti]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "ListaCampioneDettaglioMovimenti_Parziale"; FullName = "[dbo].[ListaCampioneDettaglioMovimenti_Parziale]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "LogFTP"; FullName = "[dbo].[LogFTP]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "PreGenerationElabCounter"; FullName = "[dbo].[PreGenerationElabCounter]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "PreGenerationStatoCounter"; FullName = "[dbo].[PreGenerationStatoCounter]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "RP_Popola_PiramideModello"; FullName = "[dbo].[RP_Popola_PiramideModello]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SearchAllTables"; FullName = "[dbo].[SearchAllTables]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SelezioneCampione_Fc"; FullName = "[dbo].[SelezioneCampione_Fc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SO_getNewSubscriptions"; FullName = "[dbo].[SO_getNewSubscriptions]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "sp_dts_addlogentry"; FullName = "[dbo].[sp_dts_addlogentry]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "sp_getColors"; FullName = "[dbo].[sp_getColors]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "sp_WhoIsActive"; FullName = "[dbo].[sp_WhoIsActive]" }
    $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "srv_change_codfiscale_20161114_OLwhenQready"; FullName = "[dbo].[srv_change_codfiscale_20161114_OLwhenQready]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "srv_change_codfiscaleMassiva_CU_SEIReport"; FullName = "[dbo].[srv_change_codfiscaleMassiva_CU_SEIReport]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "srv_change_Professional_Base_CU"; FullName = "[dbo].[srv_change_Professional_Base_CU]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "srv_change_rete_CU"; FullName = "[dbo].[srv_change_rete_CU]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SRV_CONTROLLA_FASE1"; FullName = "[dbo].[SRV_CONTROLLA_FASE1]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SRV_ESTRAZIONE_ULTIMO_INVIO_REPORT"; FullName = "[dbo].[SRV_ESTRAZIONE_ULTIMO_INVIO_REPORT]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SRV_insertLogPreCalcoloDatiGenerator"; FullName = "[dbo].[SRV_insertLogPreCalcoloDatiGenerator]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SRV_ReportDaCancellare"; FullName = "[dbo].[SRV_ReportDaCancellare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SRV_SELECT_PROFILI_SCADUTI"; FullName = "[dbo].[SRV_SELECT_PROFILI_SCADUTI]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "SubscribedCustomer_Compare"; FullName = "[dbo].[SubscribedCustomer_Compare]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "test_compl_testo_sezione_adeg_obsoleta"; FullName = "[dbo].[test_compl_testo_sezione_adeg_obsoleta]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "test_fc"; FullName = "[dbo].[test_fc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "TEST_GETNEXTTRIMESTRE"; FullName = "[dbo].[TEST_GETNEXTTRIMESTRE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "TEST_GETTRIMESTRE2"; FullName = "[dbo].[TEST_GETTRIMESTRE2]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "TEST_MERGED_PROCEDURE"; FullName = "[dbo].[TEST_MERGED_PROCEDURE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "test_S80All_fc"; FullName = "[dbo].[test_S80All_fc]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "TrimTable"; FullName = "[dbo].[TrimTable]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "TrimWSEITables"; FullName = "[dbo].[TrimWSEITables]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "UPDATE_EVASIONE"; FullName = "[dbo].[UPDATE_EVASIONE]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "usp_ExportImage"; FullName = "[dbo].[usp_ExportImage]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "usp_ImportImage"; FullName = "[dbo].[usp_ImportImage]" }
    # $procedures += [PSCustomObject]@{ SchemaName = "dbo"; ProcedureName = "UTIL_ESTRAI_COMPLEX_MODIFICATA"; FullName = "[dbo].[UTIL_ESTRAI_COMPLEX_MODIFICATA]" }
    
    # Elenco e cancellazione delle stored procedure
    foreach ($proc in $procedures) {
        $dropQuery = "DROP PROCEDURE $($proc.FullName)"
        Write-Host "Cancellazione stored procedure: $($proc.FullName)"
        "$((Get-Date -Format 'yyyy-MM-dd HH:mm:ss')) - Cancellazione: $($proc.FullName)" | Out-File -FilePath $logFile -Append
        
        # Write-Host "dropQuery: $dropQuery, connectionString: $connectionString"
        $dropCommand = New-Object System.Data.SqlClient.SqlCommand($dropQuery, $connection)
        $dropCommand.ExecuteNonQuery()
    }

    Write-Host "`nRiepilogo stored procedure cancellate:"
    $procedures | Format-Table -AutoSize
    
    "Completata la cancellazione di $($procedures.Count) stored procedure" | Out-File -FilePath $logFile -Append

} catch {
    $errorMessage = $_.Exception.Message
    Write-Host "Errore: $errorMessage" -ForegroundColor Red
    "ERRORE: $errorMessage" | Out-File -FilePath $logFile -Append
    throw
} finally {
    if ($connection.State -eq 'Open') {
        $connection.Close()
    }
}

"End $(Get-Date -Format 'yyyy-MM-dd HH:mm:ss')" | Out-File -FilePath $logFile -Append
